#modname "Warhammer MA: Bretonnia"
#description "Adds the Warhammer nation of Bretonnia to Middle Era. Thanks to Llamabeast and Sombre for maintaining the mod during my hiatus in the dom3 era."
#icon "./Warhammer_Bretonnia/banner.tga"
#version 1.0

--nationslot 116
--weaponslots 1020-1025
--armourslots 336 - 339
--unitslots 3160-3226
--siteslots 1551-1552
--nameslots 197
--?? spell-slots


#newspell
#copyspell 821 --foul vapors 
#end

#selectspell 821
#copyspell "Air Shield"
#name "Aquitane onebattlespell"
#descr "Air Shield with aoe 20"
#school -1
#aoe 20
#researchlevel 0
#range 1
#end

#newspell
#copyspell 819 --Faery Trod
#end

#selectspell 819 --Faery Trod
#name "Bretonnia"
#descr "Blessing with aoe 15"
#effect 10
#spec 32768 --sacreds only
#fatiguecost 0
#range 1
#aoe 15
#school -1
#researchlevel 0
#nextspell "Berserkers"
#end

#newspell
#copyspell 818 --Horde of Skeletons
#end

#selectspell 818 --Horde of Skeletons
#copyspell "luck"
#name "Lyonesse onebattlespell"
#descr "luck with aoe 15"
#school -1
#aoe 15
#researchlevel 0
#range 1
#end



-------- WEAPONS (space from 715 to 729) --------


#newweapon 1020
#name "Destrier Hoof"
#rcost 1
#bonus
#blunt
#att 1
#len 0
#dmg 12
#nostr
#end

#newweapon 1021
#name "Breton Heavy Lance"
#rcost 3
#pierce
#bonus
#charge
#ammo 1
#att 1
#len 4
#dmg 8
#end

#newweapon 1022
#name "Heroic Lance"
#pierce
#rcost 3
#bonus
#charge
#ammo 1
#att 1
#len 4
#dmg 8
#dt_large
#magic
#end

#newweapon 1023
#name "Heroic Blade"
#slash
#rcost 0
#att 2
#def 1
#len 2
#dmg 9
#dt_large
#charge
#magic
#end

#newweapon 1024
#name "Beak"
#rcost 0
#pierce
#att 1
#def 0
#len 0
#dmg 20
#nostr
#end

#newweapon 1025
#name "Sword from the Lake"
#rcost 0
#slash
#att 3
#def 3
#len 2
#dmg 13
#dt_holy
#armorpiercing
#magic
#secondaryeffectalways 1023 -- Heroic Blade
#end

#newweapon 1026
#name "Sword of a Tyrant"
#rcost 0
#att 4
#slash
#def 1
#len 2
#dmg 12
#dt_small
#magic
#secondaryeffectalways 269 -- Soul Leech
#end

#newweapon 1027
#name "Birth Sword"
#rcost 0
#att 5
#nratt 3
#bonus -- so that he does lose the weapon if he gets extra hands
#slash
#def 5
#len 2
#dmg 15
#magic
#end

#newweapon 1028
#name "Axe of Brionne"
#rcost 0
#att 3
#nratt 2
#twohanded
#charge
#slash
#def 1
#len 3
#dmg 15
#magic
#secondaryeffectalways 60 --fear
#end

#newweapon 1029
#name "Hooves of Chrysar"
#rcost 0
#att 0
#nratt 0
#nostr
#charge
#blunt
#def 0
#aoe 1
#len 0
#dmg 15
#end

#newweapon 1030
#name "Virtue of the Joust"
#rcost 0
#pierce
#bonus
#charge
#dt_large
#ammo 1
#att 0
#len 4
#dmg 8
#aoe 1
#end

#newweapon 1031
#name "Staff Sling"
#rcost 2
#blunt
#bonus
#nostr
#flyspr 111 1 --sling stone
#range 30
#ammo 15
#att -2
#dmg 10
#end

#newweapon 1032
#name "Star of Quenelles"
#rcost 0
#att 3
#flail
#nratt 2
#charge
#blunt
#dt_holy
#def 1
#len 2
#dmg 10
#magic
#secondaryeffectalways 460 --stop the dead
#end

#newweapon 1033
#name "Phantasmal Greatsword"
#slash
#rcost 0
#att 2
#def 1
#len 2
#dmg 9
#mrnegates
#magic
#end

-------- ARMOUR ---------
--THESE NUMEBRS RUN DOWNWARDS--

#newarmor 339
#name "Feudal Shield"
#type 4
#prot 15
#enc 2
#def 4
#rcost 2
#end


#newarmor 338
#name "Leather Barding"
#type 5
#prot 7
#enc 0
#def -1
#rcost 0
#end

#newarmor 337
#name "Plate of Smearghus"
#type 5
#prot 25
#enc 2
#def -1
#rcost 0
#end

#newarmor 336
#name "Enchanted Ring Mail"
#type 5
#prot 17
#enc 1
#def -1
#rcost 0
#end


-------- UNITS ----------

#newmonster 3162
#spr1 "./Warhammer_Bretonnia/Man_at_Arms_Shield_1.tga"
#spr2 "./Warhammer_Bretonnia/Man_at_Arms_Shield_2.tga"
#name "Man-at-Arms"
#descr "Peasant life in Bretonnia is rough. Taxes are high and most nobles lack any kind of empathy towards their subjects. Although the Feudal system assumes that the nobles should protect the peasants, the nobles still draft their peasant subjects to fight in their petty squabbles over their fiefdoms. They're usually given no training and equipment expect for the shields supplied by their lord. Most Men-at-Arms wear thick leather clothes for additional protection. Men-at-Arms lack the motivation and training to continue fighting for long and are likely to flee when casualties start coming. They'll likely keep on fighting for longer if they see their feudal lords fighting alongside them."
#str 10
#prot 0
#weapon 1 --spear
#armor "Feudal Shield"
#armor "Leather Cap"
#armor "Leather Cuirass"
#hp 10
#mor 6
#slave
#mr 10
#att 8
#def 8
#ap 12
#prec 8
#enc 3
#gcost 6
#rcost 1
#poorleader
#mapmove 2
#size 2
#nametype 100 
#startage 25
#maxage 50
#end

#newmonster 3163
#spr1 "./Warhammer_Bretonnia/Man_at_Arms_Shield_3.tga"
#spr2 "./Warhammer_Bretonnia/Man_at_Arms_Shield_4.tga"
#name "Man-at-Arms"
#descr "Peasant life in Bretonnia is rough. Taxes are high and most nobles lack any kind of empathy towards their subjects. Although the Feudal system assumes that the nobles should protect the peasants, the nobles still draft their peasant subjects to fight in their petty squabbles over their fiefdoms. This peasant was lucky enough to have a lord wealthy or considerate enough to supply his men-at-arms with basic ring mails and iron caps in addition to the feudal shields. Men-at-arms with chain mail gear are slightly braver than the ones equipped with leather armor, since their better equipment gives them confidence. They still lack training and should not be counted on to hold the line long without support from their lords."
#str 10
#prot 0
#weapon 1 --spear
#armor "Feudal Shield"
#armor "Iron Cap"
#armor "Ring Mail Cuirass"
#hp 10
#mor 7
#slave
#mr 10
#att 8
#def 8
#ap 12
#prec 8
#enc 3
#gcost 7
#rcost 1
#poorleader
#mapmove 2
#size 2
#nametype 100 
#startage 25
#maxage 50
#end

#newmonster 3164
#spr1 "./Warhammer_Bretonnia/Man_at_Arms_Halberd_1.tga"
#spr2 "./Warhammer_Bretonnia/Man_at_Arms_Halberd_2.tga"
#name "Man-at-Arms Halberdier"
#descr "Peasant life in Bretonnia is rough. Taxes are high and most nobles lack any kind of empathy towards their subjects. Although the Feudal system assumes that the nobles should protect the peasants, the nobles still draft their peasant subjects to fight in their petty squabbles over their fiefdoms. Bretonnia is a land of castles and halberds are ideal weapons for holding the walls. Thus most lords train some peasants in the use of the weapon. They're also supplied with slightly better armor so that they can withstand some arrow fire. They are slightly more skilled than their shielded brothers, due to the extra training they receive. Still, a lord would be a fool to trust them to hold a line. Nobles who lack access to anything better sometimes use them as bodyguards."
#str 10
#prot 0
#weapon 5 --Halberd
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#castledef 1
#ressize 1
#hp 10
#mor 8
#slave
#mr 10
#att 9
#def 9
#ap 12
#prec 8
#enc 3
#gcost 8
#rcost 3
#poorleader
#mapmove 2
#size 2
#nametype 100 
#startage 25
#maxage 50
#end

#newmonster 3165
#spr1 "./Warhammer_Bretonnia/Peasant_Bowman_1.tga"
#spr2 "./Warhammer_Bretonnia/Peasant_Bowman_2.tga"
#name "Peasant Bowman"
#descr "Peasant life in Bretonnia is rough. Taxes are high and most nobles lack any kind of empathy towards their subjects. Although the Feudal system assumes that the nobles should protect the peasants, the nobles still draft their peasant subjects to fight in their petty squabbles over their fiefdoms. Lords can't often supply all of their mustered levies with armour, leaving the rest armed only with their hunting bows and self-made leather armour. Although most of them are somewhat skilled hunters, their lack of training makes them unable to act as an coherent battlefield archery unit. They also suffer from poor morale, due to the lack of substantial support from their Lords."
#str 10
#prot 0
#weapon 9 -- dagger 
#weapon 23 -- Shortbow
#armor "Leather Cap"
#armor "Leather Cuirass"
#hp 10
#mor 7
#slave
#mr 10
#att 8
#def 8
#ap 12
#prec 8
#enc 3
#gcost 8
#rcost 1
#poorleader
#mapmove 2
#size 2
#nametype 100 
#startage 25
#maxage 50
#end

#newmonster 3166
#spr1 "./Warhammer_Bretonnia/Yeoman_Footed_1.tga"
#spr2 "./Warhammer_Bretonnia/Yeoman_Footed_2.tga"
#name "Yeoman"
#descr "Sometimes some peasants show promise by actually surviving a few combats. Although the phrase 'Peasant Soldier' has the same meaning to Bretonnian Lord as the phrase 'Large Rat', they usually see them worthy of slightly better equipment and usually serve as a more permanent, standing force. They're considerably more skilled than regular men-at-arms, but of course cannot match the skill, strength or courage of true knights. They can hold a line for a while, but are still likely to flee without noble support. Some of them still carry permanent wounds from their first battle."
#str 10
#prot 0
#slave
#startaff 10
#weapon 17 -- Axe
#armor "Feudal Shield"
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#hp 10
#mor 8
#slave
#mr 10
#att 10
#def 10
#ap 12
#prec 10
#enc 3
#gcost 10
#rcost 1
#poorleader
#mapmove 2
#size 2
#nametype 100 
#startage 30
#maxage 50
#end

#newmonster 3167
#spr1 "./Warhammer_Bretonnia/Yeoman_Mounted_1.tga"
#spr2 "./Warhammer_Bretonnia/Yeoman_Mounted_2.tga"
#name "Mounted Yeoman"
#descr "There are many things that are forbidden from nobles as dishonourable. They cannot meddle in such low-born activities as trading or manual labour. Scouting and flanking are also actions that are considered below noble stature. But, as most successful warlords know, ignoring these manoeuvres means certain death on the battlefield. Many nobles have trained a task force of mounted yeomen to these perform crucial tasks for them. They're allowed to ride fast light warhorses and equipped with light armor and skirmishing equipment. Although the peasants cannot match the riding skills of true nobles, they're more than a match for most opposing light cavalry."
#str 10
#prot 0
#weapon 1 --Spear
#weapon 21 --Javelin
#weapon 56 --Hoof
#armor "Shield"
#armor "Iron Cap"
#armor "Leather Cuirass"
#itemslots 13446
#mounted
#hp 10
#mor 8
#slave
#mr 10
#att 10
#def 10
#ap 26
#prec 10
#enc 5
#gcost 25
#rcost 1
#poorleader
#mapmove 3
#size 3
#nametype 100 
#startage 30
#maxage 50
#end

#newmonster 3168
#spr1 "./Warhammer_Bretonnia/Knight_Errant_Mounted_1.tga"
#spr2 "./Warhammer_Bretonnia/Knight_Errant_Mounted_2.tga"
#name "Knight Errant"
#descr "It's customary in Bretonnia for the nobles to leave their all of their lands to their eldest son, leaving the younger sons with no fiefs. With trading and manual labour considered below those of noble stature there really aren't many options for these nobles but to become a Knight Errant. These young knights full of vigour and high ideals are out to make a name for themselves, hoping to be granted  a fief for their bravery. They lack the combat experience of Knights of the Realm, but their courage and enthusiasm cannot be questioned; they know their actions on the battlefield could make or break their family. This Knight Errant might be a bit green, but he is trained in the use of the Breton lance and is riding a true bred Bretonnian destrier, making him a force to be reckoned with. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 10
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Plate Hauberk"
#mounted
#itemslots 13446
#hp 10
#mor 14
#mr 11
#att 11
#def 10
#ap 22
#prec 8
#enc 5
#gcost 35
#rcost 10
#okleader
#mapmove 2
#size 3
#ressize 1
#nametype 197 
#startage 20
#maxage 50
#end

#newmonster 3169
#spr1 "./Warhammer_Bretonnia/Knight_Errant_Footed_1.tga"
#spr2 "./Warhammer_Bretonnia/Knight_Errant_Footed_2.tga"
#name "Knight Errant"
#descr "It's customary in Bretonnia for the nobles to leave their all of their lands to their eldest son, leaving the younger sons with no fiefs. With trading and manual labour considered below those of noble stature there really aren't many options for these nobles but to become a Knight Errant. These young knights full of vigour and high ideals are out to make a name for themselves, hoping to be granted a fief for their bravery. They lack the combat experience of Knights of the Realm, but their courage and enthusiasm cannot be questioned; they know their actions on the battlefield could make or break their family. This Knight is a son of a lesser noble and cannot afford a true bred Bretonnian destrier, the only mount worthy of being ridden by a knight of his stature. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 11
#prot 0
#weapon 8 --Broadsword
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Plate Hauberk"
#hp 10
#mor 14
#mr 11
#att 11
#def 10
#ap 13
#prec 8
#enc 3
#gcost 15
#rcost 4
#okleader
#mapmove 2
#size 2
#ressize 1
#nametype 197 
#startage 20
#maxage 50
#end

#newmonster 3170
#spr1 "./Warhammer_Bretonnia/Knight_of_the_Realm_Mounted_1.tga"
#spr2 "./Warhammer_Bretonnia/Knight_of_the_Realm_Mounted_2.tga"
#name "Knight of the Realm"
#descr "Knights of the Realm are Bretonnian nobles who are in control of a small fief. They are in charge of the peasants in their fief and collect taxes from them. In exchange, they offer the peasants protection from the numerous outlaws and monsters in Bretonnia. They're skilled administrators and warriors, as many have lived through battles in their Errantry. Only a truly brave or mad foe would stand firm in the face of their charge, as they thunder home on true bred destriers, heavy Breton lances gleaming in the sun. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 11
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#patrolbonus 2
#itemslots 13446
#hp 12
#mor 12
#mr 12
#att 12
#def 12
#ap 20
#prec 8
#enc 5
#gcost 45
#rcost 10
#okleader
#mapmove 2
#size 3
#ressize 1
#nametype 197 
#startage 30
#maxage 50
#end

#newmonster 3171
#spr1 "./Warhammer_Bretonnia/Knight_of_the_Realm_Footed_1.tga"
#spr2 "./Warhammer_Bretonnia/Knight_of_the_Realm_Footed_2.tga"
#name "Knight of the Realm"
#descr "Knights of the Realm are Bretonnian nobles who are in control of a small fief. They are in charge of the peasants in their fief and collect taxes from them. In exchange, they offer the peasants protection from the numerous outlaws and monsters in Bretonnia. They're skilled administrators and warriors, as many have lived through battles in their Errantry. Some of the fiefs granted to Knights of the Realm are quite small and do not grant a good income. Thus some Knights of the Realm cannot afford a true bred Bretonnian destrier, the only mount worthy of being ridden by a Knight of their stature. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 12
#prot 0
#weapon 8 --Broadsword
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Plate Hauberk"
--incunrest -1
#castledef 1
#patrolbonus 2
#hp 12
#mor 12
#mr 12
#att 12
#def 12
#ap 12
#prec 8
#enc 3
#gcost 20
#rcost 4
#okleader
#mapmove 2
#ressize 1
#size 2
#nametype 197 
#startage 30
#maxage 50
#end

#newmonster 3172
#spr1 "./Warhammer_Bretonnia/Pegasus_Knight_1.tga"
#spr2 "./Warhammer_Bretonnia/Pegasus_Knight_2.tga"
#name "Pegasus Knight"
#descr "Originating from the distant Arcosephale, the Pegasus is a majestic beast and nests in the cliffs of Parravon near the sacred Lake. It took a long time for the Bretons to truly domesticate them, and even longer to breed them strong enough to be ridden by a fully armoured knight, but the result proved to be absolutely fearsome. However, the Pegasi are few in number and only the bravest Knights of the Realm can hope to ride one into battle. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 11
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#itemslots 13446
#patrolbonus 2
#mounted
#flying
#secondtmpshape 3174 --Bretonnian Pegasus
#hp 12
#mor 13
#mr 12
#att 12
#def 12
#ap 20
#prec 8
#enc 5
#gcost 55
#rcost 8
#goodleader
#mapmove 3
#size 4
#ressize 2
#nametype 197
#startage 30
#maxage 50
#mountainsurvival
#end

#newmonster 3173
#spr1 "./Warhammer_Bretonnia/Grail_Knight_1.tga"
#spr2 "./Warhammer_Bretonnia/Grail_Knight_2.tga"
#name "Grail Knight"
#descr "The greatest honour that a man can receive in Bretonnia is to drink from the Grail and receive the blessing of the Lady. When a man drinks from the grail, he becomes something more than man, almost a celestial being. Grail Knights are men of ultimate virtue, avatars of nobility, the will of the lady in flesh. All of them possess immense willpower and do not feel fear. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 13
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#itemslots 13446
#holy
#magicbeing
#hp 16
#mor 30
#mr 14
#att 14
#def 14
#ap 20
#prec 8
#enc 5
#gcost 75
#ressize 1
#rcost 12
#goodleader
#mapmove 2
#size 3
#nametype 197 
#startage 40
#maxage 70
#reclimit 3
#end

#newmonster 3174
#spr1 "./Warhammer_Bretonnia/Pegasus_Heraldry_1.tga"
#spr2 "./Warhammer_Bretonnia/Pegasus_Heraldry_2.tga"
#name "Bretonnian Pegasus"
#descr "Bretonnian Pegasi are known for their loyalty to their masters and will fight on to avenge them."
#str 14
#prot 4
#weapon 20 -- Bite
#weapon 55 -- Hoof
#armor "Leather Barding"
#animal
#flying
#hp 25
#mor 12
#mr 10
#att 11
#def 11
#ap 20
#prec 8
#enc 3
#gcost 0
#rcost 1
#noleader
#mapmove 3
#size 4
#nametype 100 
#startage 30
#maxage 60
#noitem
#mountainsurvival
#end

#newmonster 3186
#spr1 "./Warhammer_Bretonnia/Bretonnian_Pilgrim_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Pilgrim_2.tga"
#name "Pilgrim"
#descr "Peasant life in Bretonnia is rough and peasants are also subject to numerous ridiculous laws enforced by their Lords. They're not allowed to own any brightly coloured clothes and cannot live in stone houses, because these luxuries are only allowed to those of noble blood. Peasants aren't even allowed to travel. The only exception to this rule is going on a pilgrimage. Many peasants who wish to see the world outside their home sometimes go on a pilgrimage, hoping for adventure. Some wish to be miraculously cured of some horrible affliction. Some are on the run after displeasing their Lord in some way. But pilgrimages are dangerous, the routes full of starvation, bandits and sore feet. Sometimes desperate Lords recruit pilgrims to fight for the cause of the Grail. They're poorly equipped for the task, fighting in mobs armed with just walking sticks and stones. However, their religious cause gives them better motivation to fight than most draftees."
#str 10
#prot 1
#startaff 20
#reqtemple
#slave
#weapon 7 -- Quarterstaff
#weapon 360 -- Sticks and Stones
#armor "Robes"
#hp 10
#mor 8
#mr 11
#att 8
#def 8
#ap 12
#prec 9
#enc 3
#gcost 7
#rcost 1
#noleader
#mapmove 2
#size 2
#nametype 100 
#startage 30
#maxage 50
#end

------- COMMANDERS

#newmonster 3175
#spr1 "./Warhammer_Bretonnia/Yeoman_Outrider_1.tga"
#spr2 "./Warhammer_Bretonnia/Yeoman_Outrider_2.tga"
#name "Yeoman Outrider"
#descr "There are many things that are forbidden from Nobles as dishonourable. They cannot meddle in such low-born activities as trading or manual labour. Scouting and flanking are also actions that are considered below noble stature. But, as most successful warlords know, ignoring these manoeuvres means certain death on the battlefield. Many nobles have trained a task force of mounted Yeomen to perform these crucial tasks for them. Outriders are skilled riders, advancing in front of Bretonnian armies and reporting their findings to the nobles. They are well known for their ability to ride fast even in difficult terrain."
#str 11
#prot 0
#weapon 1 --Spear
#weapon 23 --Short Bow
#weapon 56 --Hoof
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#itemslots 13446
#stealthy 10
#forestsurvival
--swampsurvival
#mountainsurvival
#mounted
#hp 11
#mor 11
#mr 11
#att 11
#def 11
#ap 28
#prec 10
#enc 5
#gcost 10
#rcost 1
#poorleader
#mapmove 3
#size 3
#ressize 2
#nametype 102 
#startage 30
#maxage 50
#end


#newmonster 3176
#spr1 "./Warhammer_Bretonnia/Courtier_1.tga"
#spr2 "./Warhammer_Bretonnia/Courtier_2.tga"
#name "Courtier"
#descr "It's customary in Bretonnia for the nobles to leave their all of their lands to their eldest son, leaving the younger sons with no fiefs. With trading and manual labour considered below those of noble stature there really aren't many options for these ambitious men but to become a Knight Errant. The path of the Knight is harsh though and not all nobles are cut out for a life in the saddle. Those who are too weak, cowardly or simply too smart to take up the lance often join courts of higher ranked nobles. The life of a courtier is full of politics, small-talk and treachery. Although most knights regard them as little more than social parasites, some Dukes have taken the habit of sending the most cunning of them upon espionage missions. For these canny individuals, getting away from the cut-throat Breton courts is practically a holiday."
#str 10
#prot 0
#weapon 126 -- poison dagger
--onebattlespell 814 -- 3 halberdiers
#stealthy 10
#spy
#hp 10
#mor 10
#mr 10
#att 10
#def 10
#ap 12
#prec 10
#enc 3
#gcost 40
#rcost 1
#poorleader
#mapmove 2
#size 2
#nametype 102
#startage 30
#maxage 50
#end


#newmonster 3177
#spr1 "./Warhammer_Bretonnia/Bretonnian_Lord_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Lord_2.tga"
#name "Bretonnian Lord"
#descr "Lords are nobles of higher rank. Only the Dukes and the King himself rank higher in the Feudal System. They supervise the Knights of the Realm who have fiefs on his land. The Lords have risen to their position by showing their might on the battlefield and the jousting arena and are just skilled as warriors as they are in the management of their estates. A Lord will be accompanied by an aspiring Knight Errant who seeks to learn from his better, often a member of the same noble house. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 11
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#taxcollector
#itemslots 13446
#hp 13
#mor 13
#mr 12
#att 12
#def 12
#ap 22
#prec 8
#enc 5
#gcost 45
#rcost 1
#goodleader
#mapmove 2
#size 3
#ressize 2
#nametype 197 
#startage 30
#maxage 50
#patrolbonus 5
#taskmaster 1
#end

#newmonster 3196
#spr1 "./Warhammer_Bretonnia/Bretonnian_Lord_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Lord_2.tga"
#name "Bretonnian Lord"
#descr "Lords are nobles of higher rank. Only the Dukes and the King himself rank higher in the Feudal System. They supervise the Knights of the Realm who have fiefs on his land. The Lords have risen to their position by showing their might on the battlefield and the jousting arena and are just skilled as warriors as they are in the management of their estates. A Lord will be accompanied by an aspiring Knight Errant who seeks to learn from his better, often a member of the same noble house. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 11
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#firstshape 3177
#summon1 3168 -- Knight Errant
#taxcollector
#itemslots 13446
#hp 13
#mor 13
#mr 12
#att 12
#def 12
#ap 22
#prec 8
#enc 5
#gcost 75
#rcost 11
#goodleader
#mapmove 2
#size 3
#ressize 1
#nametype 197 
#startage 30
#maxage 50
#patrolbonus 5
#taskmaster 1
#end


#newmonster 3178
#spr1 "./Warhammer_Bretonnia/Marquis_1.tga"
#spr2 "./Warhammer_Bretonnia/Marquis_2.tga"
#name "Marquis"
#descr "The honourary title of Marquis is granted only to those Bretonnian lords whose fief lies on the border of the great nation. Bretonnia has few allies and faces constant military threat, so the Marquis has an added responsibility as a frontline leader. The Marquis are veterans of many battles and have fought against lots of different foes. Their skill in combat and military knowledge is widely respected and the presence of a Marquis will ease the minds of soldiers in the battlefield. Each Marquis will be accompanied by a brother Knight of the Realm who has pledged his lance to defend the border. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 12
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#incprovdef 1
#itemslots 13446
#hp 14
#mor 14
#mr 12
#att 13
#def 13
#ap 22
#prec 8
#enc 5
#gcost 100
#rcost 1
#mapmove 2
#size 3
#nametype 197
#startage 30
#maxage 50
#patrolbonus 5
#taskmaster 2
#expertleader
#end

#newmonster 3197
#spr1 "./Warhammer_Bretonnia/Marquis_1.tga"
#spr2 "./Warhammer_Bretonnia/Marquis_2.tga"
#name "Marquis"
#descr "The honourary title of Marquis is granted only to those Bretonnian lords whose fiefs lie on the borders of the great nation. Bretonnia has few allies and faces constant military threat, so the Marquis has an added responsibility as a frontline leader. The Marquis are veterans of many battles and have fought against lots of different foes. Their skill in combat and military knowledge is widely respected and the presence of a Marquis will ease the minds of soldiers in the battlefield. Each Marquis will be accompanied by a brother Knight of the Realm who has pledged his lance to defend the border. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 12
#prot 0
#weapon 8 --Broadsword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#firstshape 3178
#summon1 3170 -- Knight of the Realm
#itemslots 13446
#incprovdef 1
#hp 14
#mor 14
#mr 12
#att 13
#def 13
#ap 22
#prec 8
#enc 5
#gcost 125
#rcost 11
#mapmove 2
#size 3
#nametype 197
#startage 30
#maxage 50
#ressize 1
#patrolbonus 5
#expertleader
#taskmaster 2
#end

#newmonster 3179
#spr1 "./Warhammer_Bretonnia/Bretonnian_Duke_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Duke_2.tga"
#name "Grail Lord"
#descr "The duties of Bretonnian Knight Lord are many and few of them get the chance to quest for the grail. But those who manage to begin their quest and to end it while still drawing breath are mighty men indeed. They draw power and wisdom from the Lady to rule their lands according to the divine mandates. By merely the strenght of their virtue and their swordarm, a Grail Lord can turn the tide of battle by himself. A Grail Lord needs no accompanying honour guard, but will inevitably be followed by a cult of fanatical pilgrims who have pledged their lives to this Living Saint. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 14
#prot 0
#weapon 75 -- Enchanted Sword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#awe 2
#itemslots 13446
#holy
#magicbeing
#slowrec
#hp 15
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 8
#enc 5
#gcost 140
#rcost 15
#inspirational 1
#taskmaster 1
#goodleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 45
#maxage 70
#patrolbonus 5
#end

#newmonster 3198
#spr1 "./Warhammer_Bretonnia/Bretonnian_Duke_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Duke_2.tga"
#name "Grail Lord"
#descr "The duties of Bretonnian Knight Lord are many and few of them get the chance to quest for the grail. But those who manage to begin their quest and to end while still drawing breath are mighty men indeed. They draw power and wisdom from the Lady to rule their lands according to the divine mandates. By merely the strenght of their virtue and their swordarm, a Grail Lord can turn the tide of battle by himself. A Grail Lord needs no accompanying honour guard, but will inevitably be followed by a cult of fanatical pilgrims who have pledged their lives to this Living Saint. As is traditional, each of these men provides his own equipment, often passed down in the estate for many generations. This greatly reduces the burden on the nation."
#str 14
#prot 0
#weapon 75 -- Enchanted Sword
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#firstshape 3179
#itemslots 13446 -- mounted slots
#domsummon 3186 -- Pilgrim
#domsummon2 3185 -- Battle Pilgrim
#holy
#magicbeing
#slowrec
#awe 2
#hp 15
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 8
#enc 5
#gcost 180
#rcost 20
#inspirational 1
#taskmaster 1
#goodleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 45
#maxage 70
#patrolbonus 5
#end

-- Unique Dukes

#newmonster 3199
#spr1 "./Warhammer_Bretonnia/Duke_of_Lanquille_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Lanquille_2.tga"
#name "Duke of L'Anquille"
#fixedname "Taubert"
#unique
#descr "Taubert is the Duke of the Bretonnian province of L'Anquille. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Taubert has brought his lance for the divine cause. Dukes of L'Anquille follow the Virtue of the Penitent after the wife of the first duke, Theralind, was transfigured into a monstrosity by a vile witch. They eschew magic and refuse to use magical items but are blessed with natural strength and resistance to both elements and sorcery. Taubert used to travel at sea but after his most recent trip he seems to avoid the coast whenever possible. Some say that he saw Theralind at the sea and is too saddened by her fate to ever sail again unless commanded to do so."
#str 16
#prot 5
#weapon 1023 -- Heroic Blade
#weapon 1020 -- Destier Hoof
#weapon 1022 -- Heroic Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#itemslots 1 --no items
#holy
#magicbeing
#shockres 10
#poisonres 10
#fireres 10
#coldres 10
#taskmaster 1
#sailing 999 3
#awe 5
#hp 25
#mor 30
#mr 18
#att 16
#def 16
#ap 24
#prec 8
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 40
#maxage 70
#patrolbonus 15
#end

#newspell
#name "Call the Duke of L'Anquille"
#descr "Taubert is the Duke of the Bretonnian province of L'Anquille. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Taubert has brought his lance for the divine cause. Dukes of L'Anquille follow the Virtue of the Penitent after the wife of the first duke, Theralind, was transfigured into a monstrosity by a vile witch. They eschew magic and refuse to use magical items but are blessed with natural strength and resistance to both elements and sorcery. Taubert used to travel at sea but after his most recent trip he seems to avoid the coast whenever possible. Some say that he saw Theralind at the sea and is too saddened by her fate to ever sail again unless commanded to do so."
#school 0
#restricted 116
#researchlevel 3
#path 0 2
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3199
#end

#newmonster 3200
#spr1 "./Warhammer_Bretonnia/Duke_of_Gisoreux_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Gisoreux_2.tga"
#name "Duke of Gisoreux"
#fixedname "Hagen"
#unique
#descr "Hagen is the Duke of the Bretonnian province of Gisoreux. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Hagen has brought his lance for the divine cause. Dukes of Gisoreux follow the Virtue of Knightly Temper after the first Duke Beren proved his mettle in battle. They are blessed with endurance, swiftness and can enter into a great rage on the battlefield. Hagen is above all a strict man and upholds law in all things. He is the bane of bandits, skilled patroller and hunter of heretics. He needs no magical weapons, letting his honour guide his blade for swift justice. The Duke of Gisoreux is a close advisor of the King who holds Hagens counsel close to heart. Even the King knows that when you are on the good side of Hagen, you are walking on the just path"
#str 15
#prot 0
#weapon "Sword of Swiftness"
#weapon 1020 -- Destier Hoof
#weapon 1021 -- Breton Heavy Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#onebattlespell "Quicken Self"
#reinvigoration 3
#incunrest -100 
#mounted
#itemslots 29824 --head,armor,3 miscs
#taskmaster 1
#forestsurvival
#holy
#magicbeing
#berserk 3
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 8
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 50
#maxage 70
#patrolbonus 30
#end

#newspell
#name "Call the Duke of Gisoreux"
#descr "Hagen is the Duke of the Bretonnian province of Gisoreux. The province of Gisoreux was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Hagen to take up arms for the kingdom. Dukes of Gisoreux follow the Virtue of Knightly Temper after the first Duke Beren proved his mettle in battle. They are blessed with endurance, swiftness and can enter into a great rage on the battlefield. Hagen is above all a strict man and upholds law in all things. He is the bane of bandits, skilled patroller and hunter of heretics. He needs no magical weapons, letting his honour guide his blade for swift justice. The Duke of Gisoreux is a close advisor of the King who holds Hagens counsel close to heart. Even the King knows that when you are on the good side of Hagen, you are walking on the just path"
#school 0
#restricted 116
#researchlevel 3
#path 0 6
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3200
#end

#newmonster 3201
#spr1 "./Warhammer_Bretonnia/Duke_of_Bastonne_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Bastonne_2.tga"
#name "Duke of Bastonne"
#fixedname "Bohemond"
#unique
#descr "Bohemond is the Duke of the Bretonnian province of Bastonne. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Bohemund has brought his blade for the divine cause. Dukes of Bastonne follow the Virtue of Heroism after the first Duke Gilles the Unifier slew the dragon Smearghus. Plate mail was fashioned from the skin of the beast and it has protected the Dukes from fire and blades for centuries. Bohemond is one of the most famous Dukes, behind only of the King himself. The Duke of Bastonne is known as The Beastslayer and he has felled so many foes that poets have trouble keeping count. Bohemond is known to ignore lesser foes in the field of battle, saving his lance for a worthy opponent. Beastslayer's fame travels before him, filling his foes with fear." 
#str 15
#prot 0
#weapon 1023 -- Heroic Blade
#weapon 1020 -- Destier Hoof
#weapon 1022 -- Heroic Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Plate of Smearghus"
#trample
#fear 5 
#mounted
#itemslots 28806 --2 hands, head, 3 miscs
#taskmaster 1
#holy
#magicbeing
#fireres 15
#inspirational 1
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 24
#prec 8
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 50
#maxage 70
#patrolbonus 15
#end

#newspell
#name "Call the Duke of Bastonne"
#descr "Bohemond is the Duke of the Bretonnian province of Bastonne. The province of Bastonne was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Bohemond to take up arms for the kingdom. Dukes of Bastonne follow the Virtue of Heroism after the first Duke Gilles the Unifier slew the dragon Smearghus. Plate mail was fashioned from the skin of the beast and it has protected the Dukes from fire and blades for centuries. Bohemond is one of the most famous Dukes, behind only of the King himself. The Duke of Bastonne is known as The Beastslayer and he has felled so many foes that poets have trouble keeping count. Bohemond is known to ignore lesser foes in the field of battle, saving his lance for a worthy opponent. Beastslayer's fame travels before him, filling his foes with fear." 
#school 0
#restricted 116
#researchlevel 4
#path 0 4
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3201
#end

#newmonster 3202
#spr1 "./Warhammer_Bretonnia/Duke_of_Carcassone_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Carcassone_2.tga"
#name "Duke of Carcassonne"
#fixedname "Huebald"
#unique
#descr "Huebald is the Duke of the Bretonnian province of Carcassonne. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Huebald has brought his blade for the divine cause. Dukes of Carcassonne follow the Virtue of Stoicism as the first Duke Lambard steeled himself against unimaginable horrors. Their calmness in the face of terror will inspire courage in their armies. Huebald also wields a birth sword, which was hanged over his crib when he was a child. He is attuned to this blade and said to be unbeatable in swordplay as long as he holds that blade. His virtue also makes Huebald immune to spells that affect the mind." 
#str 15
#prot 0
#weapon 1027 -- Birth Sword
#weapon 1020 -- Destier Hoof
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#itemslots 29826 --1 hand, head,armor,3 miscs
#taskmaster 1
#holy
#magicbeing
#inspirational 2
#awe 3
#hp 20
#mor 50
#mr 16
#att 16
#def 16
#ap 22
#prec 8
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 50
#maxage 70
#patrolbonus 15
#mountainsurvival
#end

#newspell
#name "Call the Duke of Carcassonne"
#descr "Huebald is the Duke of the Bretonnian province of Carcassonne. The province of Carcassonne was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Huebald to take up arms for the kingdom. Dukes of Carcassonne follow the Virtue of Stoicism as the first Duke Lambard steeled himself against unimaginable horrors. Their calmness in the face of terror will inspire courage in their armies. Huebald also wields a birth sword, which was hanged over his crib when he was a child. He is attuned to this blade and said to be unbeatable in swordplay as long as he holds that blade. His virtue also makes Huebald immune to spells that affect the mind." 
#school 0
#restricted 116
#researchlevel 3
#path 0 1
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3202
#end

#newmonster 3203
#spr1 "./Warhammer_Bretonnia/Duke_of_Brionne_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Brionne_2.tga"
#name "Duke of Brionne"
#fixedname "Theodoric"
#unique
#descr "Theodoric is the Duke of the Bretonnian province of Brionne. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Theodoric has brought his axe for the divine cause. Dukes of Brionne follow the Virtue of the Impetuous Knight as the first Duke Balduin was always forefront in battle, the first one to face the foe and the last one leave the field. Theodoric follows his legendary example, using his greataxe to spread mayhem. The Duke of Brionne is a confusing character, a complete beast with his axe in hand, but a gentle poet when holding his lute. His court musicians love him as they can praise his poems without compromising their artistic integrity. Theodoric's heroic poems are known to inspire Errant Knights to follow him into battle."
#str 15
#prot 0
#weapon 1028 -- Axe of Brionne
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#batstartsum1d6 3168 --mounted errant knights
#batstartsum2d6 3169 --footed errant knights
#summon1 3168 --mounted errant knights
#itemslots 13446 --mounted slots
#onebattlespell "Windrunner"
#holy
#magicbeing
#inspirational 1
#taskmaster 1
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 8
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 50
#maxage 70
#patrolbonus 15
#end

#newspell
#name "Call the Duke of Brionne"
#descr "Theodoric is the Duke of the Bretonnian province of Brionne. The province of Brionne was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Theodoric to take up arms for the kingdom. Dukes of Brionne follow the Virtue of the Impetuous Knight as the first Duke Balduin was always forefront in battle, the first one to face the foe and the last one leave the field. Theodoric follows his legendary example, using his greataxe to spread mayhem. The Duke of Brionne is a confusing character, a complete beast with his axe in hand, but a gentle poet when holding his lute. His court musicians love him as they can praise his poems without compromising their artistic integrity. Theodoric's heroic poems are known to inspire Errant Knights to follow him into battle."
#school 0
#restricted 116
#researchlevel 4
#path 0 4
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3203
#end

#newmonster 3204
#spr1 "./Warhammer_Bretonnia/Duke_of_Parravon_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Parravon_2.tga"
#name "Duke of Parravon"
#fixedname "Cassayon"
#unique
#descr "Cassayon is the Duke of the Bretonnian province of Parravon. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Cassayon has brought his lance for the divine cause. Dukes of Parravon follow the Virtue of Audacity as the first Duke Agilgar tamed the first great Pegasus although it nearly led to his death. Cassayon is brash young knight and actually the youngest to date to reach the title of a Grail Knight. He is known to leave the management of Parravon to stewards and rather spends his time hunting monsters in the mountains of Parravon. Cassayon's pegasus steed Chrysar is a giant beast of a pegasus and her hooves have mangled many monsters. Cassayon is skilled in patrolling and seeking hidden foes."
#str 15
#prot 0
#weapon 1023 -- Heroic Blade
#weapon 1029 -- Hooves of Chrysar
#weapon 1022 -- Heroic Lance
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#itemslots 13446 --mounted slots
#holy
#magicbeing
#flying
#awe 4
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 20
#prec 8
#enc 5
#gcost 1
#rcost 1
#taskmaster 1
#goodleader
#okmagicleader
#mapmove 3
#size 4
#nametype 197
#startage 25
#maxage 70
#ressize 2
#patrolbonus 30
#mountainsurvival
#end

#newspell
#name "Call the Duke of Parravon"
#descr "Cassayon is the Duke of the Bretonnian province of Parravon. The province of Parravon was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Cassayon to take up arms for the kingdom. Dukes of Parravon follow the Virtue of Audacity as the first Duke Agilgar tamed the first great Pegasus although it nearly led to his death. Cassayon is brash young knight and actually the youngest to date to reach the title of a Grail Knight. He is known to leave the management of Parravon to stewards and rather spends his time hunting monsters in the mountains of Parravon. Cassayon's pegasus steed Chrysar is a giant beast of a pegasus and her hooves have mangled many monsters. Cassayon is skilled in patrolling and seeking hidden foes."
#school 0
#restricted 116
#researchlevel 3
#path 0 1
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3204
#end

#newmonster 3205
#spr1 "./Warhammer_Bretonnia/Duke_of_Lyonesse_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Lyonesse_2.tga"
#name "Duke of Lyonesse"
#fixedname "Adalhard"
#unique
#descr "Adalhard is the Duke of the Bretonnian province of Lyonesse. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Adalhard has brought his flail for the divine cause. Dukes of Lyonesse follow the Virtue of Duty as the first Duke Balduin was the ever diligent defender of his liege and his subjects. Adalhard's virtue will shield some units close to him with luck at the start of battle. Adalhard is known as a simple man of simple tastes, he likes battle, feasting and planning for both occasions. But his duty comes first and he the first to muster his forces when the need arises. The Duke of Lyonesse is a master of organizing defences and sieges."
#str 15
#prot 0
#weapon 173 -- Star of Heroes
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Full Plate Mail"
#armor "Kite Shield"
#mounted
#itemslots 13446 --mounted slots
#onebattlespell 818 --Horde of Skeletons, changed into AoE 15 luck
#holy
#magicbeing
#incprovdef 4
#siegebonus 15
#castledef 25
#taskmaster 1
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 8
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 50
#maxage 70
#patrolbonus 15
#end

#newspell
#name "Call the Duke of Lyonesse"
#descr "Adalhard is the Duke of the Bretonnian province of Lyonesse. The province of Lyonnesse was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Adalhard to take up arms for the kingdom. Dukes of Lyonesse follow the Virtue of Duty as the first Duke Balduin was the ever diligent defender of his liege and his subjects. Adalhard's virtue will shield some units close to him with luck at the start of battle. Adalhard is known as a simple man of simple tastes, he likes battle, feasting and planning for both occasions. But his duty comes first and he the first to muster his forces when the need arises. The Duke of Lyonesse is a master of organizing defences and sieges."
#school 0
#restricted 116
#researchlevel 3
#path 0 2
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3205
#end

#newmonster 3206
#spr1 "./Warhammer_Bretonnia/Duke_of_Artois_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Artois_2.tga"
#name "Duke of Artois"
#fixedname "Chilfroy"
#unique
#descr "Chilfroy is the Duke of the Bretonnian province of Artois. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Chilfroy has brought his lance for the divine cause. Dukes of Artois follow the Virtue of the Joust as the first Duke Folgar slew the giant monstrous boar Afglur with a single charge. Chilfroy follows his example and is deadly with his lance, killing several men with a single charge. Chilfroy is a grim man and none have heard him ever laugh or seen him smile. He only seems to enjoy hunting and the chaos of battle and is extremely skilled in both. Chilfroy's habits are well known in Bretonnia and his troops will be glad to be riding with him and not against him."
#str 16
#prot 0
#weapon "Axe of Sharpness"
#weapon 1020 -- Destier Hoof
#weapon 1030 -- Virtue of the joust
#armor "Full Helmet"
#armor "Full Plate Mail"
#armor "Kite Shield"
#mounted
#itemslots 13446 --mounted slots
#holy
#taskmaster 1
#magicbeing
#forestsurvival
#inspirational 1
#awe 3
#hp 25
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 8
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 50
#maxage 70
#patrolbonus 15
#end

#newspell
#name "Call the Duke of Artois"
#descr "Chilfroy is the Duke of the Bretonnian province of Artois. The province of Artois was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Chilfroy to take up arms for the kingdom. Dukes of Artois follow the Virtue of the Joust as the first Duke Folgar slew the giant monstrous boar Afglur with a single charge. Chilfroy follows his example and is deadly with his lance, killing several men with a single charge. Chilfroy is a grim man and none have heard him ever laugh or seen him smile. He only seems to enjoy hunting and the chaos of battle and is extremely skilled in both. Chilfroy's habits are well known in Bretonnia and his troops will be glad to be riding with him and not against him."
#school 0
#restricted 116
#researchlevel 3
#path 0 6
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3206
#end

#newmonster 3207
#spr1 "./Warhammer_Bretonnia/Duke_of_Aquitane_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Aquitane_2.tga"
#name "Duke of Aquitane"
#fixedname "Armand"
#unique
#descr "Armand is the Duke of the Bretonnian province of Aquitane. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Armand has brought his blade for the divine cause. Dukes of Aquitane follow the Virtue of Noble Disdain as the first Duke Fredemund had only contempt for the cowards that killed Gilles the Unifier with missile weapons. Armands virtue will shield him and some troops surrounding him with an aura that deflects missiles at the start of the battle. The duke of Armand is oldest of the Dukes and has started to feel the toll of years on his shoulders. He has been granted the honour of bearing the sacred standard of Bretonnia and he commands great authority."
#str 15
#prot 0
#weapon "Enchanted Sword"
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Full Plate Mail"
#onebattlespell 821 -- Foul Vapors, changed into AoE 20 air shield
#mounted
#itemslots 13442 --mounted slots - 1 hand
#holy
#magicbeing
#inspirational 2
#taskmaster 1
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 0
#enc 5
#gcost 1
#rcost 1
#superiorleader
#goodmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 70
#maxage 70
#patrolbonus 15
#end

#newspell
#name "Call the Duke of Aquitane"
#descr "Armand is the Duke of the Bretonnian province of Aquitane. The province of Aquitane was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Armand to take up arms for the kingdom. Dukes of Aquitane follow the Virtue of Noble Disdain as the first Duke Fredemund had only contempt for the cowards that killed Gilles the Unifier with missile weapons. Armands virtue will shield him and some troops surrounding him with an aura that deflects missiles at the start of the battle. The duke of Armand is oldest of the Dukes and has started to feel the toll of years on his shoulders. He has been granted the honour of bearing the sacred standard of Bretonnia and he commands great authority."
#school 0
#restricted 116
#researchlevel 4
#path 0 4
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3207
#end

#newmonster 3208
#spr1 "./Warhammer_Bretonnia/Duke_of_Bordeaux_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Bordeaux_2.tga"
#name "Duke of Bordeleaux"
#fixedname "Alberic"
#unique
#descr "Alberic is the Duke of the Bretonnian province of Bordeleaux. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Alberic has brought his trident for the divine cause. Dukes of Bordeleaux follow the Virtue of the Discipline after the first duke Marcus, who was ever-vigilant and wise companion of Guilles. The first knights of Breton would surely have perished without his advice. Alberic possesses immense willpower and discipline and requires the same from his troops. His virtue will shield him and his troops with antimagic of the start of battle. Alberic does not command as great armies as the other Dukes, but his men will be greatly inspired by his example. The duke wields a magical trident that is said to host a hair from the Lady herself and the artefact allows him and a host of knights to travel underwater."
#str 15
#prot 0
#weapon "Wave Breaker"
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Kite Shield"
#armor "Full Plate Mail"
#mounted
#pooramphibian
#giftofwater 60
#onebattlespell "Antimagic"
#itemslots 13446 --mounted slots
#holy
#magicbeing
#inspirational 2
#taskmaster 1
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 0
#enc 5
#gcost 1
#rcost 1
#goodleader
#goodmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 50
#maxage 70
#patrolbonus 15
#end

#newspell
#name "Call the Duke of Bordeleaux"
#descr "Alberic is the Duke of the Bretonnian province of Bordeleaux. The province of Bordeleaux was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Alberic to take up arms for the kingdom. Dukes of Bordeleaux follow the Virtue of the Discipline after the first duke Marcus, who was ever-vigilant and wise companion of Guilles. The first knights of Breton would surely have perished without his advice. Alberic possesses immense willpower and discipline and requires the same from his troops. His virtue will shield him and his troops with antimagic of the start of battle. Alberic does not command as great armies as the other Dukes, but his men will be greatly inspired by his example. The duke wields a magical trident that is said to host a hair from the Lady herself and the artefact allows him and a host of knights to travel underwater."
#school 0
#restricted 116
#researchlevel 3
#path 0 2
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3208
#end

#newmonster 3209
#spr1 "./Warhammer_Bretonnia/Duke_of_Montfort_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Montfort_2.tga"
#name "Duke of Montfort"
#fixedname "Folcard"
#unique
#descr "Folcard is the Duke of the Bretonnian province of Montfort. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Folcard has brought his sword for the divine cause. Dukes of Monfort follow the Virtue of Empathy after the first duke Martrund was ever mindful of the blights of the common folk. Folcards follows his example and is a just ruler of his people. He is quick to respond to reports of monster attacks and initiated a system of signal fires to improve defences of distant villages. He is expert at organizing province defence and peasants nearly worship him and are less likely to flee under his command."
#str 15
#prot 0
#weapon "Enchanted Sword"
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Kite Shield"
#armor "Full Plate Mail"
#mounted
#itemslots 13446 --mounted slots
#holy
#magicbeing
#incprovdef 3
#taskmaster 3
#inspirational 1
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 0
#enc 5
#gcost 1
#rcost 1
#superiorleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 40
#maxage 70
#patrolbonus 15
#mountainsurvival
#end

#newspell
#name "Call the Duke of Montfort"
#descr "Folcard is the Duke of the Bretonnian province of Montfort. The province of Montfort was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Folcard to take up arms for the kingdom. Dukes of Monfort follow the Virtue of Empathy after the first duke Martrund was ever mindful of the blights of the common folk. Folcards follows his example and is a just ruler of his people. He is quick to respond to reports of monster attacks and initiated a system of signal fires to improve defences of distant villages. He is expert at organizing province defence and peasants nearly worship him and are less likely to flee under his command."
#school 0
#restricted 116
#researchlevel 3
#path 0 1
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3209
#end


#newmonster 3210
#spr1 "./Warhammer_Bretonnia/Duke_of_Quenelles_1.tga"
#spr2 "./Warhammer_Bretonnia/Duke_of_Quenelles_2.tga"
#name "Duke of Quenelles"
#fixedname "Tancred the II"
#unique
#descr "Tancred the II is the Duke of the Bretonnian province of Quenelles. The province was separated from the kingdom during the upheaval before the coming of the awakening god. But now the Duke has been convinced of the legitimacy of the awakening god and Tancred has brought his morning star for the divine cause. Dukes of Quenelles follow the Virtue of Purity after the first duke Rademund proved himself the most virtuous champion of the lady. Tancred follows his example and his virtue makes his body and mind untouchable by corruption or mortal blades. No ailment of mind or body will make a long-lasting mark on him. The Duke of Quenelles is a well known hero who defeated the vile necromancer Thraan and his unholy hordes."
#str 15
#prot 0
#weapon "Star of Quenelles"
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Kite Shield"
#armor "Full Plate Mail"
#mounted
#itemslots 13446 --mounted slots
#holy
#heal
#woundfend 50
#invulnerable 15
#magicbeing
#taskmaster 1
#awe 3
#hp 20
#mor 30
#mr 15
#att 15
#def 15
#ap 22
#prec 0
#enc 5
#gcost 1
#rcost 1
#expertleader
#okmagicleader
#mapmove 2
#size 3
#ressize 1
#nametype 197
#startage 40
#maxage 70
#patrolbonus 15
#forestsurvival
#end

#newspell
#name "Call the Duke of Quenelles"
#descr "Tancred the II is the Duke of the Bretonnian province of Quenelles. The province of Quenelles was separated from the kingdom during the upheaval before the coming of the awakening god. This spell will call Tancred the II to take up arms for the kingdom. Dukes of Quenelles follow the Virtue of Purity after the first duke Rademund proved himself the most virtuous champion of the lady. Tancred follows his example and his virtue makes his body and mind untouchable by corruption or mortal blades. No ailment of mind or body will make a long-lasting mark on him. The Duke of Quenelles is a well known hero who defeated the vile necromancer Thraan and his unholy hordes."
#school 0
#restricted 116
#researchlevel 3
#path 0 6
#path 1 8
#pathlevel 0 2
#pathlevel 1 2
#effect 10089 --summon unique
#fatiguecost 1500
#damage 3210
#end

#newmonster 3213
#spr1 "./Warhammer_Bretonnia/Shepardess_Commander_1.tga"
#spr2 "./Warhammer_Bretonnia/Shepardess_Commander_2.tga"
#name "Shepherdess Commander"
#descr "Peasant life in Bretonnia is tough, but doubly so for the women. To some degree they benefit from the protection of knights, but for many it is a small comfort in the face of all freedoms lost. Some women choose to cut their ties to their family and live as mercenaries. Their code of honour prevents Bretonnian lords from recruiting mercenaries, but they are allowed to hire labour. So many lords are occasionally forced to recruit some surprisingly heavily armed Shepherdesses to herd a single sheep straight through enemy lines. The pay for this task is pretty good, considering that it is just a single sheep. Shepherdesses take much enjoyment from this transparent charade and hide their armor under heavy robes and take great care of the sheep entrusted to them. Shepherdess commanders love to provoke the nobles who need their services and show off their feminine long hair with pride, much to the chagrin of the Knights."
#str 10
#prot 0
#weapon "Spear"
#weapon "Short bow"
#armor "Iron Cap"
#armor "Scale Mail Cuirass"
#hp 11
#mor 12
#mr 10
#att 11
#def 11
#ap 12
#prec 11
#enc 3
#female
#gcost 40
#rcost 1
#mountainsurvival
#forestsurvival
#goodleader
#mapmove 2
#size 2
#nametype 103 --Man Female 
#startage 30
#maxage 50
#end


#newmonster 3211
#spr1 "./Warhammer_Bretonnia/Shepardess_Commander_1.tga"
#spr2 "./Warhammer_Bretonnia/Shepardess_Commander_2.tga"
#name "Shepherdess Commander"
#descr "Peasant life in Bretonnia is tough, but doubly so for the women. To some degree they benefit from the protection of knights, but for many it is a small comfort in the face of all freedoms lost. Some women choose to cut their ties to their family and live as mercenaries. Their code of honour prevents Bretonnian lords from recruiting mercenaries, but they are allowed to hire labour. So many lords are occasionally forced to recruit some surprisingly heavily armed Shepherdesses to herd a single sheep straight through enemy lines. The pay for this task is pretty good, considering that it is just a single sheep. Shepherdesses take much enjoyment from this transparent charade and hide their armor under heavy robes and take great care of the sheep entrusted to them. Shepherdess commanders love to provoke the nobles who need their services and show off their feminine long hair with pride, much to the chagrin of the Knights. One Shepherdess commander comes with about a dozen or so mercenaries."
#str 10
#prot 0
#weapon "Spear"
#weapon "Short bow"
#armor "Iron Cap"
#armor "Scale Mail Cuirass"
#summon1 3212 --Shepardess
#summon2 3212 --Shepardess
#summon3 3212 --Shepardess
#summon4 3212 --Shepardess
#summon5 3212 --Shepardess
#domsummon2 3212 --Shepardess
#firstshape 3213 --Shepardess commander without summons
#hp 11
#mor 12
#mr 10
#att 11
#def 11
#ap 12
#prec 11
#enc 3
#female
#gcost 200
#rcost 1
#mountainsurvival
#forestsurvival
#goodleader
#mapmove 2
#size 2
#nametype 103 --Man Female 
#startage 30
#maxage 50
#end

#newmonster 3212
#spr1 "./Warhammer_Bretonnia/Shepardess_1.tga"
#spr2 "./Warhammer_Bretonnia/Shepardess_2.tga"
#name "Shepherdess"
#descr "Peasant life in Bretonnia is tough, but doubly so for the women. To some degree they benefit from the protection of knights, but for many it is a small comfort in the face of all freedoms lost. Some women choose to cut their ties to their family and live as mercenaries. There are rumours of even noble women throwing away their relative comfort in noble households. Their code of honour prevents Bretonnian lords from recruiting mercenaries, but they are allowed to hire labour. So many lords are occasionally forced to recruit some surprisingly heavily armed Shepherdesses to herd a single sheep straight through enemy lines. The pay for this task is pretty good, considering that it is just a single sheep. Shepherdesses take much enjoyment from this transparent charade and hide their armor under heavy robes and use powerful staff slings that are easy to disguise as walking sticks. Shepherdesses are skilled foresters and also know the mountains of Bretonnia."
#str 10
#prot 0
#weapon "Quarterstaff"
#weapon "Staff Sling"
#armor "Scale Mail Cuirass"
#hp 11
#mor 11
#mr 10
#att 11
#def 11
#ap 12
#prec 11
#enc 3
#female
#gcost 10
#rcost 1
#mountainsurvival
#forestsurvival
#goodleader
#mapmove 2
#size 2
#nametype 103 --Man Female 
#startage 30
#maxage 50
#end

#newmonster 3214
#spr1 "./Warhammer_Bretonnia/Administrating_Knight_1.tga"
#spr2 "./Warhammer_Bretonnia/Administrating_Knight_2.tga"
#name "Administrating Lord"
#descr "Lords are Bretonnian Knights of higher rank and command vast fiefs. Only the Dukes rank higher in the Feudal System. This Lord has been granted a freshly conquered province to administer. Lords that have been granted this honour are known to leave their steed at the stable to empathise with the common folk. They wait for the king to call them to war and organize the defence of their fief and collect taxes. Lord on administrating duty are also known to skilfully patrol their land in order to prevent monster attacks. But if the King calls, the administrating lord will mount his steed and take his hosts to war. But once the call has been made, the lord cannot return to administrating until the end of the Ascension Wars. For only the craven turn back home once the call has been made."
#str 12
#prot 0
#weapon "Great Sword"
#armor "Full Helmet"
#armor "Full Plate Mail"
#patrolbonus 10
#incprovdef 2
#taxcollector
#slowrec
#shapechange 3196 -- Lord
#hp 12
#mor 13
#mr 12
#att 12
#def 12
#ap 12
#prec 8
#enc 3
#gcost 50
#rcost 4
#goodleader
#mapmove 0
#immobile
#ressize 1
#size 2
#nametype 197 
#startage 30
#maxage 50
#end

#newmonster 3215
#spr1 "./Warhammer_Bretonnia/Beastess_of_Lanquille_1.tga"
#spr2 "./Warhammer_Bretonnia/Beastess_of_Lanquille_2.tga"
#name "Beast of L'anquille"
#fixedname "Theralind"
#unique
#descr "Theralind was the wife of the first duke of L'Anquille, Corduin. But Theralind's jealous sister Surlind was a witch and she hated the love that her sister had. Surlind cast a vile curse on Theralind to transform her into a monstrosity, hoping that Corduin would slay her. But Theralind's virtue protected her mind as her body took a cursed shape. She kept her sanity and killed Surlind, but her now misshapen mouth was unable to speak. Conduin saw her and tried to slay her as a monster. Theralind was unable to explain her predicament was forced to subdue her husband and flee to the sea, where no knight would try to go to slay her. She has used her centuries beneath the waves to study magic and to find a way to reverse her curse. Theralind has been known to save shipwrecked sailors and to defend Bretonnian ships. Now she is in the service of the Lady of the Lake."
#str 25
#prot 10
#weapon "Bite"
#weapon "Claws"
#itemslots 13446 --mounted slots, no feet
#magicskill 2 2
#magicskill 3 2
#magicskill 6 2
#amphibian
#fear 5
#hp 100
#mor 15
#mr 18
#att 13
#def 10
#ap 8
#prec 11
#enc 3
#female
#gcost 1
#rcost 1
#goodleader
#mapmove 2
#size 5
#nametype 103 --Man Female 
#startage 600
#maxage 1000
#end

#newmonster 3224 -- Reliquae shape with 0 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form8_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form8_1.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. Now all the Pilgrims have died and the grail knight stands quietly surrounded by corpses of the battle, sometimes slightly swinging in the wind. It is a eerie sight."
#str 11
#prot 0
#ambidextrous 10
#weapon "fear"
#armor "full Helmet"
#armor "full plate mail"
#itemslots 61440 -- 4 miscs
#fear 5
#holy
#immobile
#inanimate
#poisonres 25
#coldres 25
#firstshape 3217 -- Reliquae shape with 7 crew  
#incunrest 150 --15 per turn
#hp 12
#pierceres
#mor 50
#mr 13
#att 12
#def 0
#ap 1
#prec 10
#enc 0
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 4
#nametype 102 -- Man Male
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3223 -- Reliquae shape with 1 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form7_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form7_2.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. The last carrier is doing a desperate last stand to guard the holy knight."
#str 11
#prot 0
#ambidextrous 10
#weapon "long spear"
#armor "shield"
#armor "half Helmet"
#armor "scale mail cuirass"
#itemslots 61440 -- 4 miscs
#holy
#immobile
#firstshape 3217 -- Reliquae shape with 7 crew 
#secondshape 3224 -- Reliquae shape with 0 crew 
#incunrest 150 --15 per turn
#hp 12
#mor 18
#mr 13
#woundfend 60
#att 12
#def 12
#ap 1
#prec 10
#enc 3
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 6
#nametype 102 -- Man Male
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3222 -- Reliquae shape with 2 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form6_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form6_2.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. Two of the Carriers has now fallen and the Reliquae has been rooted in place. The carriers have looted the weapons of their fallen brothers and stand to defend the relic."
#str 11
#prot 0
#ambidextrous 10
#weapon "long spear"
#weapon "broad sword"
#armor "shield"
#armor "half Helmet"
#armor "scale mail cuirass"
#itemslots 61440 -- 4 miscs
#holy
#immobile
#firstshape 3217 -- Reliquae shape with 7 crew 
#secondshape 3223 -- Reliquae shape with 1 crew 
#incunrest 150 --15 per turn
#hp 12
#mor 18
#mr 13
#att 12
#def 12
#eyes 4
#woundfend 60
#ap 1
#prec 10
#enc 3
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 6
#nametype 102 -- Man Male
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3221 -- Reliquae shape with 3 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form5_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form5_2.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. One of the Carriers has now fallen and the Reliquae has been rooted in place. The carriers have looted the weapons of their fallen brothers and stand to defend the relic."
#str 11
#prot 0
#ambidextrous 10
#weapon "long spear"
#weapon "long spear"
#weapon "broad sword"
#armor "shield"
#armor "half Helmet"
#armor "scale mail cuirass"
#itemslots 61440 -- 4 miscs
#holy
#immobile
#firstshape 3217 -- Reliquae shape with 7 crew 
#secondshape 3222 -- Reliquae shape with 2 crew 
#incunrest 150 --15 per turn
#hp 12
#mor 18
#mr 13
#att 12
#def 12
#eyes 6
#woundfend 60
#ap 1
#prec 10
#enc 3
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 6
#nametype 102 -- Man Male
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3220 -- Reliquae shape with 4 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form4_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form4_2.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. The guards have fallen but the carriers will not leave their sacred task."
#str 11
#prot 0
#ambidextrous 10
#weapon "kick"
#weapon "kick"
#armor "half Helmet"
#armor "scale mail cuirass"
#itemslots 61440 -- 4 miscs
#holy
#firstshape 3217 -- Reliquae shape with 7 crew 
#secondshape 3221 -- Reliquae shape with 3 crew 
#incunrest 150 --15 per turn
#hp 12
#mor 18
#eyes 8
#woundfend 60
#mr 13
#att 12
#def 12
#ap 14
#prec 10
#enc 3
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 6
#nametype 102 -- Man Male
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3219 -- Reliquae shape with 5 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form3_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form3_2.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. Only one guard now remains to protect the carriers."
#str 11
#prot 0
#ambidextrous 10
#weapon "broad sword"
#armor "Shield"
#armor "half Helmet"
#armor "scale mail cuirass"
#itemslots 61440 -- 4 miscs
#holy
#firstshape 3217 -- Reliquae shape with 7 crew 
#secondshape 3220 -- Reliquae shape with 4 crew 
#incunrest 150 --15 per turn
#hp 12
#mor 18
#mr 13
#att 12
#def 12
#ap 15
#prec 10
#eyes 10
#woundfend 60
#enc 3
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 6
#nametype 102 -- Man Male
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3218 -- Reliquae shape with 6 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form2_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form2_2.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. One of the guards has fallen but the Pilgrims will stand firm."
#str 11
#prot 0
#ambidextrous 10
#weapon "broad sword"
#weapon "long spear"
#armor "Shield"
#armor "half Helmet"
#armor "scale mail cuirass"
#itemslots 61440 -- 4 miscs
#holy
#firstshape 3217 -- Reliquae shape with 7 crew 
#secondshape 3219 -- Reliquae shape with 5 crew 
#incunrest 150 --15 per turn
#hp 12
#mor 18
#eyes 12
#woundfend 60
#mr 13
#att 12
#def 12
#ap 16
#prec 10
#enc 3
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 6
#nametype 102 -- Man Male
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3217 -- Reliquae shape with 7 crew
#spr1 "./Warhammer_Bretonnia/Battle_Reliquary_Form1_1.tga"
#spr2 "./Warhammer_Bretonnia/Battle_Reliquary_Form1_2.tga"
#name "Battle Reliquae"
#descr "Peasant life in Bretonnia is rough. Crops are few and monsters are plenty. Some common folk find solace in the protection of the Grail Knights and worship these living saints with unequalled fervour. When a Grail Knight dies heroically to protect the peasants, sometimes his followers clean his carcass and erect it into a sort of a mobile altar, made of bits and pieces of looted knight equipment. Pilgrims flock to this macabre effigy and pray to it as if it was a living knight. Battle pilgrims often use these reliquaes as shrines to preach their creed and recruit more to their flock. However all the hubbub and fervour around the reliquae will spread unrest in the province. In battle the reliquae can lead peasants to strange feats of courage. Anyone who is not a Bretonnian peasant will find the whole deal rather morbid and want nothing to do with it. All battle pilgrims around the Reliquae will be blessed and filled with battle fury at the start of the battle."
#str 11
#prot 0
#ambidextrous 10
#onebattlespell 819 --Pale Riders (changed into a aoe 15 blessing+berserk)
#weapon "broad sword"
#weapon "long spear"
#weapon "long spear"
#armor "Shield"
#armor "half Helmet"
#armor "scale mail cuirass"
#itemslots 61440 -- 4 miscs
#domsummon 3186 -- Pilgrim
#domsummon2 3185 --Battle Pilgrim 
#batstartsum2d6 3185 --Battle Pilgrim
-#batstartsum5d6 3186 -- Pilgrim
#holy
#eyes 14
#woundfend 60
#cleanshape -- new crew every time
#secondshape 3218 -- Reliquae shape with 6 crew  
#incunrest 150 --15 per turn
#hp 12
#mor 18
#mr 13
#att 12
#def 12
#ap 17
#prec 10
#enc 3
#gcost 1
#rcost 1
#goodleader
#taskmaster 8
#inspirational -3
#mapmove 2
#size 6
#nametype 197
#startage 35
#maxage 70
#ressize 2
#end

#newmonster 3216
#spr1 "./Warhammer_Bretonnia/Bretonnian_Hero_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Hero_2.tga"
#name "Pegasus Lord"
#descr "Some Bretonnian Knight Lords have the necessary courage and wealth to choose a Bretonnian Pegasus as their mount. Flying mount is a great aid in their lordly tasks, allowing them to easily patrol their fief to find hidden raiders and bandits.  Pegasus Lords are often seen leading a force of Pegsaus Knights when speed is of the essence. Pegasus Lords do not often lead large forces and are inexperienced in commanding large armies. Pegasus lords are accompanied by a fellow pegasus knight as a bodyguard."
#str 12
#prot 0
#weapon "broadsword"
#weapon 1020 -- Destier Hoof
#weapon "lance"
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#itemslots 13446 --mounted slots
#secondtmpshape 3181 -- horse
#flying
#mountainsurvival
#hp 14
#mor 14
#mr 13
#att 13
#def 13
#ap 20
#prec 8
#enc 5
#gcost 140
#rcost 1
#goodleader
#taskmaster 1
#inspirational 1
#mapmove 3
#size 4
#nametype 197
#startage 35
#maxage 70
#ressize 2
#patrolbonus 10
#end

#newmonster 3180
#spr1 "./Warhammer_Bretonnia/Bretonnian_Hero_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Hero_2.tga"
#name "Pegasus Lord"
#descr "Some Bretonnian Knight Lords have the necessary courage and wealth to choose a Bretonnian Pegasus as their mount. Flying mount is a great aid in their lordly tasks, allowing them to easily patrol their fief to find hidden raiders and bandits.  Pegaus Lords are often seen leading a force of Pegaus Knights when speed is of the essence. Pegasus Lords do not often lead large forces and are inexperienced in commanding large armies. Pegasus lords are accompanied by a fellow pegasus knight as a bodyguard."
#str 12
#prot 0
#weapon "broadsword"
#weapon 1020 -- Destier Hoof
#weapon "lance"
#armor "Kite Shield"
#armor "Full Helmet"
#armor "Full Plate Mail"
#mounted
#itemslots 13446 --mounted slots
#secondtmpshape 3181 -- horse
#firstshape 3126 --Pegasus Lord without summons
#summon1 3172 --Pegasus Knight
#flying
#mountainsurvival
#hp 14
#mor 14
#mr 13
#att 13
#def 13
#ap 20
#prec 8
#enc 5
#gcost 140
#rcost 1
#goodleader
#taskmaster 1
#inspirational 1
#mapmove 3
#size 4
#nametype 197
#startage 35
#maxage 70
#ressize 2
#patrolbonus 10
#end

#newmonster 3181
#spr1 "./Warhammer_Bretonnia/Royal_Pegasus_1.tga"
#spr2 "./Warhammer_Bretonnia/Royal_Pegasus_2.tga"
#name "Bretonnian Noble Pegasus"
#descr "Bretonnian Pegasi are known for their loyalty to their masters and will fight on to avenge them. The ones ridden by Pegasus Lords are the biggest and the meanest of the bunch."
#str 15
#prot 5
#weapon 20 -- Bite
#weapon 55 -- Hoof
#armor "Leather Barding"
#animal
#flying
#hp 30
#mor 13
#mr 11
#att 12
#def 12
#ap 20
#prec 8
#enc 3
#gcost 0
#rcost 1
#noleader
#mapmove 3
#size 4
#nametype 100 
#startage 30
#maxage 60
#noitem
#end

#newmonster 3182
#spr1 "./Warhammer_Bretonnia/Grail_Maiden_1.tga"
#spr2 "./Warhammer_Bretonnia/Grail_Maiden_2.tga"
#name "Grail Maiden"
#descr "Maidens are the servants of the Damsels and commit their will in all corners of Bretonnia, since the Damsels seem to be reluctant to leave the vicinity of the Lake. Maidens are hand-picked by the Damsels, usually from a group of peasants on a pilgrimage. They form the priesthood of Breton and maintain the Grail Chapels spread across the land. They sometimes lead pilgrimages and heal the sick in the name of the Lady. Maidens are skilled in the magic of air, water and nature and can channel the powers of the Lady of the Lake to cast mighty divine spells."
#str 9
#prot 0
#weapon 92 -- fist
#hp 10
#mor 12
#mr 14
#holy
#autodishealer 1
#att 9
#def 9
#magicskill 1 1
#magicskill 2 1
#magicskill 6 1
#custommagic 12032 100
#custommagic 12032 10
#magicskill 8 2
#female
#ap 12
#prec 10
#enc 3
#gcost 220
#rcost 1
#mapmove 2
#size 2
#nametype 103 
#startage 20
#maxage 50
#okleader
#end

#newmonster 3183
#spr1 "./Warhammer_Bretonnia/Grail_Damsel_1.tga"
#spr2 "./Warhammer_Bretonnia/Grail_Damsel_2.tga"
#name "Grail Damsel"
#descr "Damsels have been present since Gilles the first king was granted a sip from the grail by the Fay Enchantress. Their origins are unknown and it is rumoured that they are not human at all. They are mysterious and aloof, guiding the Dukes and the King from the sidelines. Without their prophesies and advice, Bretonnia would have never become the nation it is now. Damsels are strongly connected to the Lady and are always surrounded by an aura of divine splendour. Their magic conjures power from the soil, air, water and nature of Bretonnia itself. They guard the Grail and decide who is worthy of its blessings."
#str 9
#prot 0
#weapon 75 -- Enchanted Sword
#hp 10
#mor 12
#mr 18
#holy
#magicbeing
#slowrec
#awe 6
#nobadevents 5
#autodishealer 2
#att 10
#def 10
#magicskill 1 2
#magicskill 2 2
#magicskill 6 2
#custommagic 12032 100
#custommagic 12032 100
#magicskill 8 3
#female
#ap 12
#prec 10
#enc 3
#gcost 440
#rcost 1
#poorleader
#mapmove 2
#size 2
#nametype 103 
#startage 60
#maxage 100
#end

#newmonster 3184
#spr1 "./Warhammer_Bretonnia/Questing_Knight_3.tga"
#spr2 "./Warhammer_Bretonnia/Questing_Knight_4.tga"
#name "Questing Knight"
#descr "The greatest honour that a man can receive in Bretonnia is to drink from the Grail and receive the blessing of the Lady. But the blessing of the Grail isn't something you just request; it has to be earned. When a knight decides to go to a quest for the grail, he leaves his lands and lance to his feudal lord. They travel searching for danger and adventure to prove themselves worthy of the Grail. The Quest for the Grail is long and dangerous, often consisting of at least several years of combat and travelling. Some of these men never find the grail, still longing for it on their deathbed. Questing Knights are accompanied by a rabble of followers; men they have saved from beasts, fanatics hoping to follow them to the grail or simply those looking to bring honour upon their peasant families. Questing Knights are well known for their thirst for glory and often seek to fell the largest beasts in the battlefield."
#str 12
#prot 0
#weapon 1023 -- Heroic Blade
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Full Plate Mail" 
#mounted
#holy
#summon1 3185 -- Battle Pilgrim
#domsummon2 3185 -- Battle Pilgrim
#batstartsum1 3185 --Battle Pilgrim
#batstartsum1d6 3186 -- Pilgrim
#itemslots 13446 --mounted slots
#hp 13
#mor 13
#mr 13
#att 13
#def 13
#ap 22
#prec 8
#enc 5
#gcost 115
#rcost 1
#okleader
#taskmaster 2
#inspirational 1
#mapmove 2
#ressize 1
#size 3
#nametype 197 
#startage 25
#maxage 50
#firstshape 3160
#end

#newmonster 3160
#spr1 "./Warhammer_Bretonnia/Questing_Knight_3.tga"
#spr2 "./Warhammer_Bretonnia/Questing_Knight_4.tga"
#name "Questing Knight"
#descr "The greatest honour that a man can receive in Bretonnia is to drink from the Grail and receive the blessing of the Lady. But the blessing of the Grail isn't something you just request; it has to be earned. When a knight decides to go to a quest for the grail, he leaves his lands and lance to his feudal lord. They travel searching for danger and adventure to prove themselves worthy of the Grail. The Quest for the Grail is long and dangerous, often consisting of at least several years of combat and travelling. Some of these men never find the grail, still longing for it on their deathbed. Questing Knights are accompanied by a rabble of followers; men they have saved from beasts, fanatics hoping to follow them to the grail or simply those looking to bring honour upon their peasant families. Questing Knights are well known for their thirst for glory and often seek to fell the largest beasts in the battlefield."
#str 12
#prot 0
#weapon 1023 -- Heroic Blade
#weapon 1020 -- Destier Hoof
#armor "Full Helmet"
#armor "Full Plate Mail"
#batstartsum1 3185 --Battle Pilgrim
#batstartsum1d6 3186 -- Pilgrim
#mounted
#holy
#itemslots 13446
#hp 13
#mor 13
#mr 13
#att 13
#def 13
#ap 22
#prec 8
#enc 5
#gcost 50
#rcost 1
#okleader
#taskmaster 1
#mapmove 2
#size 3
#nametype 197 
#startage 25
#maxage 50
#end

#newmonster 3185
#spr1 "./Warhammer_Bretonnia/Bretonnian_Battle_Pilgrim_1.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_Battle_Pilgrim_2.tga"
#name "Battle Pilgrim"
#descr "Battle Pilgrims are devout peasants and strictly follow the scriptures of the Lady. This peasant has seen a Questing Knight fight to save his worthless peasant hide and has decided to follow his hero to battle. The Battle Pilgrim considers his Questing Knight as a paragon of courage, virtue and courtesy, and thinks that the best way they can serve the Lady of the Lake is to serve a Questing Knight. If the Knight needs anything, they get it for him. If the Knight is in danger, they try to fight for him. Most Battle Pilgrims don't have long lives. But those who survive are hardened veterans who have become quite deadly with the equipment they loot from the battlefield. Although they're not of noble birth, their fanatical devotion for the cause of the Lady allows them to benefit from her divine might."
#str 11
#prot 0
#startaff 20
#reqtemple
#weapon 8 -- Broadsword
#armor "Shield"
#armor "Iron Cap"
#armor "Rusty Ring Mail Hauberk"
#hp 11
#mor 12
#mr 10
#att 11
#def 11
#ap 12
#prec 9
#enc 3
#gcost 6
#rcost 1
#holy
#noleader
#mapmove 2
#size 2
#nametype 100 
#startage 30
#maxage 50
#end

#newmonster 3187
#spr1 "./Warhammer_Bretonnia/Lady_of_the_Lake_1.tga"
#spr2 "./Warhammer_Bretonnia/Lady_of_the_Lake_2.tga"
#name "Lady of the Lake"
#descr "Lady of the Lake is a mysterious being, birthed from the sacred lake at the dawn of Breton. She has been waiting, gathering followers and channelling their faith for miracles. Now the Ascension Wars have begun and she has risen from the sacred lake to take the Throne of Thrones. She is an avatar of Bretonnia, its majestic mountains, calm and soothing lakes and beautiful green fields. Only a wicked and twisted being could even fathom striking her. She holds dominance over all fresh water. Naiads of Bretonnia bow to her as their Queen and she is constantly followed by Kydnid followers. The Lady of the Lake holds the Grail, the purifier, and can use its might to miraculously heal wounds. She is also a powerful user of magic, but is reluctant to travel away from the Lake."
#str 10
#prot 0
#weapon 238 -- Magic Staff
#summon1 1227 -- Kydnid
#domsummon20 1227 -- Kydnid
#female
#autohealer 5
#hp 15
#mor 30
#mr 18
#att 10
#def 10
#ap 12
#prec 12
#enc 3
#gcost 50
#rcost 1
#magicbeing
#amphibian
#startdom 2
#pathcost 20
#awe 8
#expertmagicleader
#expertleader
#mapmove 1
#size 2
#magicskill 2 1
#magicskill 4 1
#startage 400
#maxage 2000
#magicskill 6 1
#end

#newmonster 3225
#spr1 "./Warhammer_Bretonnia/Green_Knight_1.tga"
#spr2 "./Warhammer_Bretonnia/Green_Knight_2.tga"
#name "Green Knight"
#descr "The mysterious Green Knight was first seen at the Battle of Bastonne during the dawn of Breton, fighting side by side with Gilles the Unifier. Ever since this fateful battle he has remained as a mysterious figure in bretonnian folklore. He is rarely seen, and never heard of, as there are no known records of him ever talking. The Green Knight is also known to watch over questing knights and appearing before the best of them to test their martial prowess before they are allowed to sip from the Grail. The Knight in Green is nearly unbeatable, protected by numerous enchantments and the skill of a true knight. Only the most terrible of monsters or the most courageous knight can hope to even scratch him, but The Green Knight was indeed once beheaded in a duel by the late Sir Baldwin of Anquin. However, like the ideas of chivalry, the Green Knight is immortal and he just picked up his head and gave Sir Baldwin the slightest of approving nods before vanishing into mist."
#str 15
#prot 0
#weapon 75 -- Enchanted Sword
#weapon 1022 -- Heroic Lance
#weapon 1020 -- Destier Hoof
#armor "Shield of Valor"
#armor "Full Helmet"
#armor "Full Plate Mail"
#unique
#magicbeing
#heal
#itemslots 13224
#regeneration 10
#ethereal
#poisonres 25
#neednoteat
#mounted
#awe 5
#holy
#hp 25
#mor 30
#mr 18
#att 15
#def 15
#ap 28
#prec 8
#enc 1
#gcost 0
#rcost 1
#noleader
#mapmove 10
#size 3
#nametype 197 
#startage 500
#maxage 2000
#end

#newmonster 3188
#spr1 "./Warhammer_Bretonnia/Fay_Enchantress_1.tga"
#spr2 "./Warhammer_Bretonnia/Fay_Enchantress_2.tga"
#name "Fay Enchantress"
#descr "The Fay Enchantress is the assumed leader of the Grail Damsels, for she is the most beautiful and powerful of them. She was the one to grant the sip from the Grail to the first King, Gilles of Bastonne. The Fay Enchantress is even more mysterious than other Damsels and is rarely seen far from the sacred lake, except when granting the blessing of the Grail for an especially courageous Questing Knight. She has long awaited for the ascension wars and has watched your actions. Now she is certain of your divinity and has come to serve. She rides into battle on top of a unicorn, which is able to cure wounds and negate poison by the touch of its horn."
#str 9
#prot 0
#weapon 75 -- Enchanted Sword
#weapon 330 -- Alicorn
#weapon 56 -- Hoof
#hp 12
#mor 13
#mr 18
#holy
#magicbeing
#awe 7
#nobadevents 10
#autohealer 2
#att 10
#def 10
#magicskill 1 2
#magicskill 2 2
#magicskill 6 2
#magicskill 4 3
#magicskill 8 3
#female
#mounted
#heal
#forestsurvival
#poisonres 25
#ap 26
#prec 10
#enc 5
#gcost 0
#rcost 1
#poorleader
#mapmove 3
#size 3
#nametype 103 
#startage 400
#maxage 1000
#end

#newmonster 3189
#spr1 "./Warhammer_Bretonnia/Spirit_Knight_1.tga"
#spr2 "./Warhammer_Bretonnia/Spirit_Knight_2.tga"
#name "Spirit Knight"
#descr "This apparition is a bretonnian knight who has not only provided his body, but also his soul for the cause of Bretonnia. These Spirit Knights are often seen protecting maidens or Grail Chapels. They are hard to destroy due to their ethereal nature, but it also makes it difficult for them to affect others. "
#str 12
#prot 0
#weapon "Phantasmal Greatsword"
#armor "Full Plate Mail"
#armor "Full Helmet"
#magicbeing
#holy
#float
#ethereal
#hp 12
#mor 30
#mr 13
#att 12
#def 12
#ap 1
#prec 8
#enc 1
#gcost 0
#rcost 1
#noleader
#mapmove 0
#size 2
#startage 40
#maxage 200
#end

#newmonster 3190
#spr1 "./Warhammer_Bretonnia/Bretonnian_King_3.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_King_4.tga"
#name "King"
#fixedname "Louen Leoncoeur"
#descr "The King is the head of the feudal state and above all other men in the kingdom. The Kings of Bretonnia are chosen from ranks of the Dukes with the guidance from the Damsels, who commune with the Lady to choose the best man for this great task. Louen Leoncoeur, the Duke of Couronne is the most  recent king has not only lived up to the expectations, but exceeded them. He constantly takes the field with his troops and is known not to allow the letter of the law to abuse its spirit. Whenever the King gets involved, justice is done. Now, against the advice of his courtiers, he has decided to take the field in this war of wars. Now the Royal Griffon is harnessed and the legendary Sword from the Lake has been unsheathed. The King goes where he is needed and justice is abused, and at times gets ahead of his loyal bodyguard of noble Pegasus Knights."
#str 15
#prot 0
#weapon 1025 -- Sword from the Lake
#weapon 1024 -- Beak
#weapon 1022 -- Heroic Lance
#weapon 236 -- Claw
#armor "Shield of Valor"
#armor "Crown"
#armor "Black Steel Full Plate"
#mounted
#itemslots 13446
#summon5 3172 -- Pegasus Knights
#custommagic 2014 0
#holy
#magicbeing
#awe 5
#incunrest -10
#secondtmpshape 3191
#hp 22
#mor 30
#mr 17
#att 16
#def 16
#ap 15
#prec 8
#enc 5
#gcost 0
#rcost 1
#flying
#superiorleader
#expertmagicleader
#mapmove 3
#size 5
#nametype 197 
#startage 45
#maxage 75
#firstshape 3161
#inspirational 1
#taskmaster 1
#end

#newmonster 3161
#spr1 "./Warhammer_Bretonnia/Bretonnian_King_3.tga"
#spr2 "./Warhammer_Bretonnia/Bretonnian_King_4.tga"
#name "King"
#descr "The King is the head of the feudal state and above all other men in the kingdom. The Kings of Bretonnia are chosen from ranks of the Dukes with the guidance from the Damsels, who commune with the Lady to choose the best man for this great task. Louen Leoncoeur, the Duke of Couronne is the most  recent king has not only lived up to the expectations, but exceeded them. He constantly takes the field with his troops and is known not to allow the letter of the law to abuse its spirit. Whenever the King gets involved, justice is done. Now, against the advice of his courtiers, he has decided to take the field in this war of wars. Now the Royal Griffon is harnessed and the legendary Sword from the Lake has been unsheathed. The King goes where he is needed and justice is abused, and at times gets ahead of his loyal bodyguard of noble Pegasus Knights."
#str 15
#prot 0
#weapon 1025 -- Sword from the Lake
#weapon 1024 -- Beak
#weapon 1022 -- Heroic Lance
#weapon 236 -- Claw
#armor "Shield of Valor"
#armor "Crown"
#armor "Black Steel Full Plate"
#mounted
#itemslots 13446
#custommagic 2014 0
#holy
#magicbeing
#awe 5
#incunrest -10
#secondtmpshape 3191
#hp 22
#mor 30
#mr 17
#att 16
#def 16
#ap 15
#prec 8
#enc 5
#gcost 0
#rcost 1
#flying
#superiorleader
#expertmagicleader
#mapmove 3
#size 5
#nametype 197 
#startage 45
#maxage 75
#inspirational 1
#taskmaster 1
#fixedname "Louen Leoncoeur"
#end

#newmonster 3191
#spr1 "./Warhammer_Bretonnia/Royal_Griffon_3.tga"
#spr2 "./Warhammer_Bretonnia/Royal_Griffon_4.tga"
#name "Bretonnian Royal Griffon"
#descr "Bretonnian Griffons are known for their loyalty to their masters and will fight on to avenge them. The one ridden by the King is the biggest and the meanest of the bunch and since we are talking about Griffons, that means a lot."
#str 20
#prot 8
#weapon 20 -- Bite
#weapon 55 -- Hoof
#armor "Leather Barding"
#animal
#fear 5
#berserk 2
#flying
#hp 50
#mor 17
#mr 14
#att 14
#def 9
#ap 15
#prec 11
#enc 4
#gcost 0
#rcost 1
#noleader
#mapmove 3
#size 5
#nametype 144 
#startage 30
#maxage 70
#end

#newmonster 3192
#spr1 "./Warhammer_Bretonnia/Black_Knight_1.tga"
#spr2 "./Warhammer_Bretonnia/Black_Knight_2.tga"
#name "Black Knight"
#descr "Mousillon is a cursed province within Bretonnia, for a long time ago the Duke in charge of the province assassinated the King of Bretonnia, staining the land with his wicked deed. It seemed like all glory was lost from Mousillon, but then an immensely tall, strong and virtuous knight emerged from the tainted land and started his Quest for the Grail. He quested hard for 33 years, until he was finally granted a sip from a grail by an mysterious pale lady cloaked in mist. He is the most feared man in Breton, ruling Mousillon with an iron fist, executing peasants for the slightest offence. His methods of maintaining order are seen as quite cruel, but they are not against the letter of the noble law. The Black Knight has reached a respectable age, but still carries his heavy armour with ease and is known to never appear in public without it, raising doubts about what he has to hide. Now he has come to fight for the Lady, perhaps to absolve Mousillon or himself?"
#str 17
#prot 0
#weapon 1026 --Sword of a Tyrant
#armor "Black Steel Kite Shield"
#armor "Black Steel Helmet"
#armor "Black Steel Full Plate"
#undead
#immortal
#poisonres 25
#patrolbonus 25
#coldres 25
#neednoteat
#incunrest 70
#popkill 2
#fear 5
#magicskill 5 1
#magicskill 7 1
#hp 25
#mor 16
#mr 17
#att 14
#def 14
#ap 14
#prec 8
#enc 0
#gcost 0
#rcost 1
#noleader
#mapmove 2
#size 3
#nametype 197 
#startage 66
#maxage 500
#fixedname "Sir Malafrey"
#end

#newmonster 3193
#spr1 "./Warhammer_Bretonnia/Beastmaster_1.tga"
#spr2 "./Warhammer_Bretonnia/Beastmaster_2.tga"
#name "Royal Beast Master"
#descr "Although Bretonnia is widely considered as backward nation lacking an education system, there is one thing where Bretons are most advanced. Their excellence in animal husbandry has allowed the Breton rise to its current glory. From the basic sheep to the mighty destrier, Bretonnian breeds are stronger, bigger and more loyal than others. Despite its importance, animl breeding is considered to be the domain of peasants. Being a beast master in a large household is closest to a life of luxury that a peasant can dream of, because Lords take great care to protect the special knowledge they harbor. Cynerus is the current Royal Beast Master and is  genius in his field. With is help the kind was able to tame his Gryphon mount. "
#str 12
#prot 4
#weapon "Whip of Command"
#armor "Full Leather Armor"
#armor "Iron Cap"
#armor "Shield"
#animalawe 3
#beastmaster 3
#summon1 3194
#domsummon20 3195
#batstartsum2d6 3194 --Battle Pegasii
#batstartsum2 3195 --Batte Gryphon
#hp 14
#mor 12
#mr 12
#att 13
#def 12
#ap 14
#prec 10
#enc 3
#gcost 0
#rcost 1
#okleader
#mapmove 2
#size 2
#startage 20
#maxage 50
#fixedname "Cynerus"
#end

#newmonster 3194
#spr1 "./Warhammer_Bretonnia/Wild_Pegasus_1.tga"
#spr2 "./Warhammer_Bretonnia/Wild_Pegasus_2.tga"
#name "Battle Pegasus"
#descr "This Pegasus is of a new breed, created for battle and standing taller than any pegasi before it. However, there is a problem with their immense ill-temper and no sane knight would ride one to battle. Beastmaster Cynerus often sends these 'Battle Pegasi' to die in battle after they have lived out their usefulness as breeding stock. These aggressive Pegasi prefer to stampede over their foes in battle."
#str 14
#prot 5
#weapon 20 -- Bite
#weapon 55 -- Hoof
#animal
#trample
#berserk 1
#noitem
#flying
#hp 25
#mor 12
#mr 13
#att 11
#def 11
#ap 18
#prec 8
#enc 3
#gcost 15
#rcost 1
#noleader
#mapmove 3
#size 4
#nametype 144 
#startage 50
#maxage 60
#end

#newmonster 3195
#copyspr 368
#name "Battle Gryphon"
#descr "Beastmasters have managed to capture some Gryphons from the Garnet tribe and have started to breed these beasts for the use of glorious Bretonnia. However, the Gryphons are pretty distraught about living in captivity and suffer from very ill temper and uncontrollable aggression. So far, only one Gryphon has been bred into a noble 'Griffon' and he serves as the mount of the King of Bretonnia. Beastmaster Cynerus often sends these gryphons to die in battle after they have lived out their usefulness as breeding stock."
#str 17
#prot 8
#weapon 20 -- Bite
#weapon 55 -- Hoof
#animal
#mountainsurvival
#noitem
#berserk 1
#flying
#hp 45
#mor 16
#mr 14
#att 14
#def 8
#ap 15
#prec 10
#enc 4
#gcost 30
#rcost 1
#noleader
#mapmove 3
#size 5
#nametype 144 
#startage 50
#maxage 70
#end

------ SITES

#newsite 1552
#name "The Sacred Lake"
#path 2
#level 0
#rarity 5
#gems 2 1
#gems 1 1
#gems 6 1
#homecom 3183 -- Grail Damsel
#end

#newsite 1551
#name "The Cathedral of the Grail"
#path 8
#level 0
#rarity 5
#gems 4 1
#gems 3 1
#end

-------- SPELLS, SPELLS, SPELLS!

#newspell
#copyspell 823
#end

#selectspell 823
#name "Bretonnian summon spell 1"
#school -1
#researchlevel 0
#damage 3168
#nreff 7
#range 1
#effect 10037
#end

#newspell
#copyspell 822
#end

#selectspell 822
#name "Bretonnian summon spell 2"
#school -1
#researchlevel 0
#damage 3184
#nreff 4
#range 1
#effect 10037
#nextspell 823
#end

#newspell
#copyspell 824
#end

#selectspell 824
#name "Errantry War"
#descr "With this spell, the Damsel will send a magical vision for those who want to prove themselves to the Lady by achieving glory in the field of battle. Knights Errant with devout minds will receive the vision and travel god-speed to the province in question and attack whatever enemies they find, lead on by some Questing Knights. The stronger the Damsel is in astral magic, the more knights will receive the vision."
#school 5
#path 0 4
#path 1 8
#pathlevel 0 2
#pathlevel 1 3
#fatiguecost 2000
#damage 3169
#nreff 1009
#range 1
#effect 10037
#flightspr -1
#explspr 10168
#provrange 5
#walkable
#spec 16384
#researchlevel 4
#nextspell 822
#restricted 116
#end

#newspell
#copyspell 820 --faery trod
#end

#selectspell 820
#name "Bretonnian summon spell 3"
#school -1
#researchlevel 0
#damage 3186
#nreff 50
#range 1
#effect 10037
#nextspell 824
#end

#newspell
#copyspell "Teleport"
#name "Grail Crusade"
#descr "With this spell, the Damsel calls forth a Grail Crusade, commanding all noble men of Breton to stand in arms to serve the Lady of the Lake. By manifesting a great blast of arcane might, many virtuous knights will see a vision of a distant province and travel god-speed to this location. This great crusade will be lead by the Damsel herself. The knights and pilgrims who join the crusade are full of righteous fury and will charge directly at the enemy."
#school 5
#path 0 4
#path 1 8
#pathlevel 0 3
#pathlevel 1 3
#fatiguecost 2000
#researchlevel 6
#restricted 116
#nextspell 820
#end

#newspell
#copyspell 825
#end

#selectspell 825
#name "Two Questing Knights"
#clear
#descr "2 Questing Knights as troops"
#restricted 116
#researchlevel 0
#path 0 4
#pathlevel 0 1
#school -1
#onlyowndst 1
#provrange 4
#walkable
#effect 10001
#fatiguecost 1200
#damage 3160 --Questig Knight wwihtout summons
#nreff 2
#end

#newspell
#name "Call Battle Reliquae"
#descr "Damsels mostly send visions only to noble knights, but this spell calls for peasants, men of the soil. Although low peasant cannot serve as knights they have their place in the eyes of the Lady and can benefit from worshipping her. Some peasants serve the lady by serving the Knights as battle pilgrims. This spell will send a vision to a fanatical band of battle pilgrims with a self-made Reliquae and call them to her location."
#restricted 116
#researchlevel 2
#path 0 3
#path 1 8  
#pathlevel 0 1
#pathlevel 1 2
#school 5
#effect 10021
#fatiguecost 1000
#spec 16384
#damage 3217 -- Reliquae shape with 7 crew
#nreff 1
#end

#newspell
#copyspell 826
#end

#selectspell 826
#name "Bretonnian summon spell 5"
#clear
#name "Call of the Quest"
#descr "The greatest honour that a man can receive in Bretonnia is to drink from the Grail and receive the blessing of the Lady. But the blessing of the Grail must be earned. When a knight decides to embark on the Grail quest he leaves his lands to the crown, along with his lance, as the symbol of the feudal tie. These knights travel through Breton, searching for danger and adventure to prove themselves worthy of the Grail. They often protect bands of Pilgrims from the dangers of the road and inevitably attract a following of pilgrims and fanatics that take up arms and attempt to battle evil alongside them. With this spell, the Damsel will send a vision to a band of heroic Questing Knights to travel to her location and help the Ascension of the Lady of the Lake."
#restricted 116
#researchlevel 3
#path 0 4
#path 1 8  
#pathlevel 0 1
#pathlevel 1 2
#school 5
#effect 10021
#fatiguecost 700
#spec 16384
#damage 3184
#nreff 1
#nextspell 825
#end

--newspell
--name "Bretonnian summon spell 6"
--clear
--name "Call of the Lake"
--descr "This complex spell allows the Damsel to become one with the water of the sacred lake and flow with power of the Lady, spreading her divine power through the veins of Bretonnia. In this state of heightened awareness, she will appear in the dreams of three Grail Knight and summon them to her location."
--restricted 116
--researchlevel 0
--path 0 2
--path 1 8  
--pathlevel 0 3
--pathlevel 1 3
--school 0
--effect 10001
--fatiguecost 0 --1200
--damage 3173
--nreff 3
--end

#newspell
#name "Ride the Winds"
#descr "With this spell, the Damsel will summon a massive buffet of wind, which will scream out for the Pegasus Knights to join up and prove their dedication to the Lady. Some Pegasus Knights will ride into the strong gale and ride it for a day and night before landing straight on top of surprised enemies of the Lady. The stronger the Damsel is in air magic, the more Knights will answer to the challenge in the winds."
#school 1
#path 0 1
#path 1 8
#pathlevel 0 2
#pathlevel 1 3
#fatiguecost 1800
#damage 3172
#nreff 1002
#range 1
#effect 10037
#provrange 5
#flightspr -1
#explspr 10168
#spec 16384
#researchlevel 5
#restricted 116
#end

#newspell
#name "Doodledum"
#descr "Companion to the Virtue of Purity, gives magic resistance + poison resistance"
#school -1
#researchlevel 0
#path 0 8
#pathlevel 0 1
#aoe 1
#precision 100
#effect 10
#damage 83886080
#range 1
#fatiguecost 0
#spec 12615696
#nreff 1
#flightspr -1
#explspr -1
#end

#newspell
#copyspell "Sermon of Courage"
#name "Purity"
#descr "Companion to the Virtue of Purity, gives sermon of courage effect"
#school -1
#researchlevel 0
#path 0 8
#pathlevel 0 1
#aoe 1
#precision 100
#range 0
#fatiguecost 0 
#nreff 1
#spec 12615696
#flightspr -1
#explspr 10165
#nextspell "Doodledum"
#end

#newspell
#name "Virtue of Purity"
#descr "Gilles of Bastonne was the first and most virtuous champion of the Lady. He stood firm in the face of fear and steeled those around him with his bravery. His mind couldn't be desecrated by any wicked enchantment and his body was pure. This spell will empower all those who have drunk from the Grail with the aspect of Gilles the Pure and bless them. Those under this spell will be protected from fear, magic and poison. Grail Knights can only benefit from one aspect at a time and they need to be close to the Damsel when she casts the spell. This spell cannot be cast at the presence of the Lady."
#school 4
#researchlevel 3
#path 0 2
#path 1 8
#pathlevel 0 3
#pathlevel 1 3
#effect 10
#damage 1
#range 1
#aoe 50
#nreff 1
#restricted 116
#spec 12615696
#flightspr -1
#explspr -1
#nextspell "Purity"
#end

#newspell
#copyspell "Sermon of Courage"
#name "Nobility"
#descr "Companion to the Virtue of Nobility, gives str boost + legions of steel + air shield"
#school -1
#researchlevel 0
#path 0 8
#pathlevel 0 1
#aoe 1
#precision 100
#range 0
#fatiguecost 0 
#nreff 1
#effect 10
#damage 200
#spec 12615696
#flightspr -1
#explspr 10165
#end

#newspell
#name "Virtue of Nobility"
#descr "Gilles of Bastonne was the first and most virtuous champion of the Lady. He always fought nobly, relying not on cowardly missile weapons and sneak attacks to the rear. He only needed his strong sword arm and his noble armour to defeat the enemies of Bretonnia. This spell will empower all those who have drunk from the Grail with the aspect of Gilles the Noble Swordsman and bless them. Those under this spell will be protected from missiles and have their armour tempered in divine might. The affected Knights will also benefit from increased strength. Grail Knights can only benefit from one aspect at a time and they need to be close to the Damsel when she casts the spell. This spell cannot be cast at the presence of the Lady."
#school 4
#researchlevel 5
#path 0 1
#path 1 8
#pathlevel 0 3
#pathlevel 1 3
#effect 10
#damage 1
#range 1
#aoe 50
#nreff 1
#restricted 116
#spec 12615696
#flightspr -1
#explspr -1
#nextspell "Nobility"
#end

#newspell
#copyspell "Sermon of Courage"
#name "Heroism"
#descr "Companion to the Virtue of Heroism, gives haste + unholy power"
#school -1
#researchlevel 0
#path 0 8
#pathlevel 0 1
#aoe 1
#precision 100
#range 0
#fatiguecost 0 
#nreff 1
#effect 23
#damage 33554436
#spec 12615696
#flightspr -1
#explspr 10165
#end

#newspell
#name "Virtue of Heroism"
#descr "Gilles of Bastonne was the first and most virtuous champion of the Lady. He was a true hero, always riding in front of his armies to be the first to face the foe. But he was no fool to do so, for he was strong and skilled in swordplay and never met his match in the battlefield. This spell will empower all those who have drunk from the Grail with the aspect of Gilles the Hero and bless them. Those under this spell will ride supernaturally fast into battle and strike swiftly and with precision. Grail Knights can only benefit from one aspect at a time and they need to be close to the Damsel when she casts the spell. This spell cannot be cast at the presence of the Lady."
#school 4
#researchlevel 5
#path 0 6
#path 1 8
#pathlevel 0 3
#pathlevel 1 3
#effect 10
#damage 1
#range 1
#aoe 50
#nreff 1
#restricted 116
#spec 12615696
#flightspr -1
#explspr -1
#nextspell "Heroism"
#end

#newspell
#name "Manifestation of the Green Knight"
#descr "...."
#school -1
#path 0 6
#path 1 4
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 0
#researchlevel 0
#effect 1
#damage 3225
#range 1
#nreff 1
#explspr 10042
#restricted 116
#end

#newspell
#copyspell "Mist"
#name "Calling of the Knight in Green"
#descr "By casting this conjuration, the caster creates a thick fog over the battlefield. Then the magnificent sound of heavy hoofs will start to echo throughout the field, heralding the coming of the legendary Green Knight. The Green Knight was first seen at the Battle of Bastonne during the dawn of Breton, fighting side to side with Gilles the Unifier. Ever since this fateful battle he has remained as a mysterious figure in Bretonnian folklore. He is rarely seen, and never heard of, as there are no known records of him ever talking. The Green Knight is also known to watch over questing knights and he will appear to the best of them to test their martial prowess before they are allowed to sip from the Grail. The Knight in Green is nearly unbeatable, protected by numerous enchantments, but was once beheaded by Sir Baldwin of Anquin. However, like the ideas of chivalry, the Green Knight is immortal and should he fall in battle, he can be summoned to fight in another combat."
#school 0
#path 0 8
#pathlevel 0 4
#fatiguecost 0
#researchlevel 5
#restricted 116
#nreff 1
#nextspell "Manifestation of the Green Knight"
#end

#selectnametype 197
#clear
#addname "Sir Tauberk"
#addname "Sir Derrevin D'algen"
#addname "Sir Artois"
#addname "Sir Larret"
#addname "Sir Darrepin the Brave"
#addname "Sir Chilfroy"
#addname "Sir Bastonne"
#addname "Sir Alberic the Strong"
#addname "Sir Thopas"
#addname "Sir Savaric"
#addname "Sir Thiemar"
#addname "Sir Huebald the Pure"
#addname "Sir Ronsald"
#addname "Sir Hagen of Gisorin"
#addname "Sir Gisoreu"
#addname "Sir Leobas III"
#addname "Sir Gaston"
#addname "Sir Folcard the Fast"
#addname "Sir Folcan"
#addname "Sir Thrallavil"
#addname "Sir Emmerin"
#addname "Sir Cassyon of D'anquin"
#addname "Sir Este"
#addname "Sir Tancred II"
#addname "Sir Renart"
#addname "Sir Notker"
#addname "Sir Cuile II"
#addname "Sir Aiden"
#addname "Sir Aigulf"
#addname "Sir Bertelis of Anquilles"
#addname "Sir Carloman"
#addname "Sir Chrode"
#addname "Sir Chromus the Spoiled"
#addname "Sir Ferragus of Montfort"
#addname "Sir Hrodbert"
#addname "Sir Jacen III"
#addname "Sir Louis IV"
#addname "Sir Merovech"
#addname "Sir Meron"
#addname "Sir Odon the Swift"
#addname "Sir Orderic"
#addname "Sir Panteleon"
#addname "Sir Piers the Furious"
#addname "Sir Redemund"
#addname "Sir Roland"
#addname "Sir Suidbert"
#addname "Sir Theudis II"
#addname "Sir Waldon"
#addname "Sir Chamignon of Brien"
#addname "Sir Bastond"
#addname "Sir Farabus"
#addname "Sir Balduin the Enduring"
#addname "Sir Landuin"
#addname "Sir Thierulf"
#addname "Sir Marcus the Clean"
#addname "Sir Lambard"
#addname "Sir Agilgar"
#addname "Sir Martrud the Sixth"
#addname "Sir Beren"
#addname "Sir Corduin"
#addname "Sir Florin the Courteous"
#addname "Sir Virun the Eager"
#addname "Sir Baren the Long"
#addname "Sir Thaven"
#addname "Sir Melien the Courageous"
#addname "Sir Belir"
#addname "Sir Lynar the Short"
#addname "Sir Arthar"
#addname "Sir Medriq"
#addname "Sir Adalman the Softsword"
#addname "Sir Bertman"
#addname "Sir Baldger the Foolish"
#addname "Sir Amalmund"
#addname "Sir Theudmund the Emphatic"
#addname "Sir Sigiger the Lancer"
#addname "Sir Baldmund"
#addname "Sir Faustman the Double-Minded"
#addname "Sir Amger"
#addname "Sir Chlodmund III"
#addname "Sir Amric of D'anquille"
#addname "Sir Ageric"
#addname "Sir Arnold the Raging"
#addname "Sir Baudry"
#addname "Sir Beroic"
#addname "Sir Childeric"
#addname "Sir Durand the Wise"
#addname "Sir Egide"
#addname "Sir Euric" -- 90
#addname "Sir Griffon the Wild"
#addname "Sir Otto"
#addname "Sir Reginar"
#addname "Sir Tassilo"
#addname "Sir Lambert"
#addname "Sir Hartmut"
#addname "Sir Sichar"
#addname "Sir Sigefroy"
#addname "Sir Waleran"
#addname "Sir Wulfhard" --100 names
#addname "Sir Bresom the Great"
#addname "Sir Trum of A'nator"
#addname "Sir Stavis"
#addname "Sir Rond of R'donj"
#addname "Sir Ardio the Star"
#addname "Sir Calchet the Artistic"
#addname "Sir Lamal the Beast"
#addname "Sir Leonz the Helpful"
#addname "Sir Arariq the Skilled"
#addname "Sir Stamp the Linquistic"
#addname "Sir Ronald"
#addname "Sir Percival of Lyonnesse"
#addname "Sir Balgar of Carcassonne"
#addname "Sir Fracasse Langoustine"
#addname "Sir Beliguf Fearnought"
#addname "Sir Agilulf of Montfort"
#addname "Sir Gurdilloue of Bordeleaux"
#addname "Sir Fredemund of Quenelles" --118 names
#addname "Sir Malfleur the Cruel"
#addname "Sir Louis of Arduix"
#addname "Sir Landuin of Parravon"
#addname "Sir Thieruf of Gisoreux"
#addname "Sir Guillaume of Artois"
#addname "Sir Henri of Aquitane"
#addname "Sir Baudoin of L'anquille"
#addname "Sir Melmon of Brionne"
#addname "Sir Jules of Bastonne"
#addname "Sir Philippe of Couronne"
#addname "Sir Repanse de Lyonesse"
#addname "Sir Charlen" --130 names
#addname "Sir Butte of Bot"
#addname "Sir Flame the Bold"
#end

#newitem
#name "Token of Love"
#spr "./Warhammer_Bretonnia/Token_of_Love.tga"
#descr "This trinket holds a locket of hair from its wielders lover. The medallion has been further enchanted by the maidens of Bretonnia to provide protection to its holder, so that he may return unscathed from this war. Only true mounted nobles may bear this charm. True love is faithful and the trinket cannot be removed until death does apart the blessed couple."
#constlevel 2
#mainpath 6
#mainlevel 1
#type 8
#restricted 116
#cursed
#luck
#onlymounted
#woundfend 60
#nofind
#end

--newitem
--name "Token of Protection"
--spr "./Warhammer_Bretonnia/Token_of_Protection.tga"
--descr "It is customary in bretonnia for a knight to leave a good dagger to their loved ones for protection when knight rides to war and thus cannot protect her himself. The giving of the dagger is considered as a promise of protection, even from miles away. This dagger has been enchanted by maidens of Bretonnia, which allows the pact to manifest. If the maiden is under attack the knight will be called to defend her. And the knight will come, not in flesh but spirit. This token, once granted, cannot be removed. Sometimes a knight offers a dagger to a Damsel. They are not interested in romance, but having his gift accepted is the closest to a damsel a Knight can get."
--constlevel 0
--mainpath 4
--mainlevel 1
--type 1
--def 2
--mr 2
--weapon 9 --dagger
--batstartsum1 3189 --spirit knight
--cursed
--onlyfemale
--nofind
--end

--newitem
--name "Dress of the Battle Maiden"
--spr "./Warhammer_Bretonnia/Dress_of_Elena.tga"
--descr "Women are not normally allowed to take up arms and fight with the knights in melee. However, songs are still sung of the maiden Elena who took his father sword to defend her village from the Orc Warlord Garbad. She held her ground when the men fled. She stood against the charge of the orcs and beat them back. Finally she faced the warlord in a duel, while missing an eye and a arm. Against all odds she felled the beast but at the cost of her own life. This chain mail dress is made in her honour and gives the maiden great battle prowess and fury. It also gives the ability to stand grievous wounds. There wielder will be holy in the eyes of the Lady and always blessed. Only women can wear it."
--constlevel 0
--mainpath 4
--mainlevel 1
--type 5
--str 4
--att 4
--def 4
--berserk 2
--regeneration 10
--bless
--armor "Enchanted Ring Mail"
--onlyfemale
--end

#newitem
#name "Shield of the Ideal"
#spr "./Warhammer_Bretonnia/Shield_of_the_Ideal.tga"
#descr "Landuin of Mousillon was one of the first Dukes who rose with Gilles against the monsters plaguing the land. Landuin followed the Virtue of the Ideal and was said to be a even better knight than Gilles himself. But Mousillon has fallen far as the land was tainted when the Mad Duke killed the king during a feast in his halls. Mousillon is now but a cursed mire with miserable inhabitants and undead monsters. But some remember the heyday of mousillon and the glory it used to have. This shield bears the heraldry of mousillon and bestows the knight wielding with the virtue of the ideal. But many believe the mark of Mousillon to be cursed even in noble hands and will feel uneasy following such a man in battle."
#constlevel 2
#mainpath 3
#secondarypath 4
#mainlevel 1
#secondarylevel 1
#type 4
#str 3
#att 3
#def 3
#mr 3
#morale 3
#restricted 116
#reinvigoration 2
#inspirational -2
#onlymounted
#armor "Shield of Valor"
#end

#selectnation 116
#name "Bretonnia"
#epithet "Knights of the Grail"
#era 2
#idealcold 0
#brief "Bretonnia is a feudal kingdom ruled by powerful noble knights and mysterious Grail Damsels with strong magic."
#descr "The glorious nation of Bretonnia was once nothing more than a loose collection of tribes living in fear of orcs and other monters.  But the great hero Gilles le Breton was blessed by a mysterious lady with a grail. Gilles the Unifier and a few of his closest knights almost singlehandedly drove out the hordes of monsters with a strength and courage that had never been witnessed on the face of the earth. Gilles and his Dukes built a great feudal nation on the lands they cleared, according to the doctrines of the Lady. Recently, the waters of the sacred lake have been stirring. Monsters are on the move, harassing peasants. Sacred visions from the mysterious Damsels call for the mustering of all brave knights of Bretonnia. But the Great Dukes of Bretonnia have been separated from the kingdom and the nation now needs to be reunified to win the Ascension Wars."
#summary "
Race: Superstitious humans, laboratories are expensive (800 gold), build cheap Grail Chapels as temples (300 gold)

Military: Cheap levee troops, fearsome cavalry and flying pegasus knights. Sacred Grail Knights. Cannot recruit mercenaries

Magic: Nature, Water and Air combined with minor Astral and Earth

Priests: Powerful."
#flag "./Warhammer_Bretonnia/Bretonnia_icon.tga"
#templepic 6
#labcost 800
#templecost 300
#color 0.1 0.7 0.1


#addgod 1370 --Volla of the Beautiful Forest
#addgod 606 --Great Mother
#addgod 600 --Titan of War and Wisdom
#addgod 157 --Mother of Monsters
#addgod 249 --Crone
#addgod 215 --Virtue
#addgod 401 --Bitch Queen
#addgod 485 --Great Enchantress
#addgod 1342 --Titan of Rivers
#addgod 1905 --Great Sorceress
#addgod 2239 --Asynja
#addgod 1098 --Asynja (warrior)
#addgod 1344 --Devi of Good Fortunes
#addgod 2138 --Sphinx
#addgod 1374 --Annunaki of the Morning Star
#addgod 2438 --Annunaki of the underworld
#addgod 2435 --Annunaki of Love and War
#addgod 1231 --Draikana
#addgod 862 --Vampire Queen
#addgod 1343 --Titan of Love
#addgod 3187 --Lady of the Lake
#addgod 1348 --Titan of Serpents and Medicine


---- RECRUITS


#addrecunit 3162 -- Men-at-Arms (leather)
#addrecunit 3163 -- Men-at-Arms (chain)
#addrecunit 3164 -- Men-at-Arms (halberd)
#addrecunit 3165 -- Peasant Bowman
#addrecunit 3186 -- Pilgrim
#addrecunit 3166 -- Yeoman
#addrecunit 3167 -- Mounted Yeoman
#addrecunit 3169 -- Footed Knight Errant
#addrecunit 3171 -- Footed Knight of the Realm
#addrecunit 3168 -- Mounted Knight Errant
#addrecunit 3170 -- Mounted Knight of the Realm
#addrecunit 3172 -- Pegasus Knights
#addrecunit 3173 -- Grail Knight



---- LEADERS

#addreccom 3175 -- Yeoman Outrider
#addreccom 3176 -- Courtier
#addreccom 3196 -- Lord
#addreccom 3197 -- Marquis
#addreccom 3198 -- Duke
#addreccom 3180 -- Grail Hero
#addreccom 3182 -- Grail Maiden 
--addreccom 3215 -- Beast of L'anquille
--addreccom 3217 -- Reliquae shape with 7 crew

--addreccom 3190 -- The King
--addreccom 3192 -- The Black Knight
--addreccom 3184 -- Questing Knight
--addreccom 3188 -- Fay Enchantress
--addreccom 3189 -- The Last Druid
--addreccom 3193 -- Beastmaster

#addforeignunit 3186 -- Pilgrim
#addforeignunit 3162 -- Men-at-Arms (leather)
#addforeignunit 3163 -- Men-at-Arms (chain)
#addforeignunit 3165 -- Peasant Bowman
#addforeigncom 3196 -- Lord
#addforeigncom 3182 -- Grail Maiden
#addforeigncom 3214 -- Administrating Knight
#addforeigncom 3184 -- Questing Knight

#forestcom 3211 -- Shepardess commander

#mountaincom 3211 -- Shepardess commander



----- HEROES


#hero1 3188 -- Fay Enchantress
#hero2 3190 -- The King
#hero3 3192 -- The Black Knight
#hero4 3193 -- Beastmaster
#hero5 3215 -- Beast of L'anquille

----- STARTSITES

#startsite "The Sacred Lake"
#startsite "The Cathedral of the Grail"



----- FORTS

#fortera 2

----- Mercs

#merccost 999

---- Poptypes

#likespop 30 --knights

------- PROVINCE DEFENCE

--Sets the units to be used in province defense.

#defcom1 3177 --

#defcom2 3178

#defunit1 3162 -- Men-at-Arms (leather)
#defunit1b 3165 -- Peasant Bowman
#defunit2 3171 -- Footed Knight of the Realm
#defunit2b 3170 -- Mounted Knight of the Realm


--Sets how many of the units to appear per 10 points.

#defmult1 30
#defmult1b 20
#defmult2 15
#defmult2b 10


------- STARTING UNITS

#startcom 3177 -- Lord
#startscout 3175 -- Yeoman Outrider
#startunittype1 3168 -- Mounted Knight Errant
#startunitnbrs1 5
#startunittype2 3166 -- Yeomen (foot)
#startunitnbrs2 10

#end
